__MAIN_TEXT__
feature-image

Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #228

Q STQUI LONDON DORSET HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

STproperty QUINTIN group

SALES

&

LETTINGS

01202 877123

Bournemouth & Poole • Ferndown Verwood • Wimborne

Regional Property Professionals

www.edwardestates.com

STQUINTIN


FEATURING FAIRLINE, PRINCESS & SUNSEEKER, THE WORLD’S MOST PRESTIGIOUS MOTOR YACHTS.

Fairline Targa 65 GTO

Saturday 12th – Sunday 20th June 2021 Premier Marinas, Swanwick, Southampton, SO31 1ZL

Princess V50

Sunseeker Manhatten 55

Now in its 8th year, this ‘by private appointment only’ show offers serious buyers the chance to view the world’s most luxurious motor yachts in the laid-back atmosphere of a leading South Coast marina. Backed by top British motor yacht brands Fairline, Sunseeker and Princess, and hosted by Premier Marinas Swanwick, the show will feature a stunning line up of British motor yachts plus a superb selection of luxury motor yachts curated from the best in the world. The 2021 show will run for nine days; giving buyers maximum opportunity to view the boats they want to see in a socially distanced, safe and relaxed environment.

TO FIND OUT MORE AND TO BOOK PRIVATE VIEWINGS OF YOUR CHOSEN MOTOR YACHTS VISIT WWW.BRITISHMOTORYACHTSHOW.COM


The TheShade Shadeand andShutter ShutterSpecialists Specialists

The Shade and Shutter Company

Transform your Transform yourgarden gardenth t Get ready for spring

20% O Garden Garden Awn Awn

Enjoy the shade in your outdoor space with one of our high-quality awnings.

Made to measure and fully fitted with the option of an electronic open and close function.

Made Madeto tomeasure measure&&fully fullyfitted fittedw w of an electronic open and of an electronic open andclo clo

D COMPANY

better choice

asiest and most effective of a room in your home.

Plantation PlantationShutters Shutters

iety of Materials a damp cloth from time to time to remove the dust. The window covering for privacy, light and temperature control. Theultimate ultimate of materials that blinds come in allows Compare this to curtains, which need window to be washedcovering for privacy, light and temperature control. se the blind that is most suitable for you every once in Choose a while, andfrom blinds start to look like Choose fromour ourwide widerange rangeofofstyles, styles,colours coloursand andpremium premiummaterials. materials. both price and style. For example, if the most convenient option. In addition, they are om contains wooden furniture, you can also long lasting, especially blinds made from wood the room by installing wooden blinds. or aluminium, meaning you won’t have to replace you find wooden blinds too expensive, them until you decide you are ready for a change. or faux wood instead to keep the costs hen have plastic blinds, bamboo blinds, Find the Perfect Blinds for Your Home linds, and other materials to choose Whatever style you have in mind for the rooms in The ultimate window covering ure that you can always find the right your home, consider for installing window blinds. Not y room in your home. can they become control. a unique feature of the room, privacy, light andonly temperature but they also don’t have to cost the earth. In fact, Choose from our wide of styles, colours mplete Privacy theyrange can often be cheaper to buy and install than de you with aand levelpremium of privacy materials. that curtains, especially if you choose an option like get from many other options such faux wood instead of real wood. So have a look For the ultimate in privacy control, online or in the store next time you go shopping and talling top-down shades. Using these, try to find the perfect window blinds for your home. er the shade from the top so that the can come in, but you can still enjoy We offer a comprehensive made to measure and vacy as you require. fitting service for ease of mind or you can choose the self fit option. Whichever service you partake Maintain of, you can be assured that your blinds will be of the best things about window blinds custom made to meet your requirements, that you are typically very easy to maintain. In will be kept up to date, and that you will receive an linds simply require a quick wipe with excellent service.

Bring style into your home with Plantation Shutters

. . . t . u t o u o ss i ss i m t m ' t n ' D Doon on onfantastic fantastic

Shutter Shutterdeals deals available availableNOW NOW *From *From£195 £195per persquare squaremetre metre

The Shade and Shutter Specialists

*Te *T

Transform your garden this Summer

20% OFF

Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Residential or commercial internal and external blind and awninginternal specialists,and Insignia has all the answers! Blinds Residential commercial, internal and external, Insignia Blindshas hasititall all Residential ororcommercial, external, Insignia Visit our showroom and see our extensive range of made to measure internal and external blinds, awnings and Visit our showroomand and seeour ourextensive extensiverange range ofpremium, premium, made-to-measure awnings, shutters showroom shutters at affordable prices, orVisit call our us today to arrange asee free no obligation survey of and quote. made-to-measure awnings, shutters The ultimate window covering for privacy, light and temperature control. and blinds affordable prices,ororcall callusustoday todaytotoarrange arrangeaafree freeno noobligation obligationsurvey surveyand andquote. quote. and blinds allallatataffordable prices,

Plantation Shutters

Choose from our wide range of styles, colours and premium materials.

Seewhat whatou o See

WW

Telephone 01202 741671Blinds, www.insigniashadeandshutter.co.uk Insignia Blinds, 1-7Ashley AshleyRoad, Road,Branksome, Branksome,Dorset DorsetBH14 BH149B 9B Insignia 1-7 Insignia, 1-7 Ashley Road, Poole, Dorset BH14 9BS s proud to be in its 18th year of business Telephone01202 01202 www.insigniablinds.co.uk Telephone www.insigniablinds.co.uk t... u741671 iss o741671 m 't n Opposite Homebase D andoJohn Lewis at Redlands Retail Park OpenMonday Monday Friday9.30am 9.30am- -5.30pm 5.30pmand andSaturday Saturday9.30am 9.30am--4.30pm 4.30pm Open - -Friday HALF fantastic ay to arrange a FREE Open MondayPRICE - Friday 9.30am -on 5.00pm and Saturday 9.30am - 3.00pm

ishade • Pleated • Perfect Fit • Blackout • Conservatory • Awnings

asure & quote!

orset BH14 9BS 9.30am - 2.30 pm Saturday

AWNING SALE Don’t miss out!... Get them early for

Shutter deals available NOW


W E LC O M E | F R O M T H E E D I TO R

Welcome We are embracing the spring vibes this month by exploring ways to bring the feel of the season in to our homes to create a fresh living space, and also brighten up our gardens!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #228

Pretty pastels with their serene and mellow effects are top of our list for brightening up your home this season, find out how you can bring a touch of this style into your interior. Has the annual spring clean unearthed some junk destined for the rubbish bin? Before throwing them away, consider whether they can be upcycled to create unique hanging baskets, we look at which everyday household items are up for the task. Now we are coming out of lockdown many of us are looking for ways to up our fitness regime, we have a selection of fitness challenges that could be just the motivation you need to help you reach your goals. Are you still on the hunt for a much needed staycation? From cool campsites to converted barns, spending time on a working farm could be the perfect choice for anyone looking to

Q STQUINTIN Q Q STQUINTIN Q STQUINTIN Q QSQ Q LONDON

DORSET HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

reconnect with nature, don’t miss our top choices from across the UK.

STproperty QUINTIN group

LETTINGS

www.edwardestates.com

STproperty QUINTIN group

STproperty QUINTIN group

House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

&

Bournemouth & Poole • Ferndown Verwood • Wimborne

STproperty QUINTIN group

ABOUT US

SALES

01202 877123

Regional Property Professionals

property group

Independent Estate And Letting Agents

T

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

SAR AH PLU M M ER

A ARO N TE ALE

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

VID EOG R APHER

marc@house-mag.co.uk

sarah@house-mag.co.uk

sales@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #1

FOLLOW US

M AY 2 1

4

Block Management

Land And Planning Consultants

RICS Chartered Surveyor

Block Management

01202 877 123 stqpropertygroup.co.uk

C O N T RI B U TO RS

www.house-mag.co.uk

RICS Chartered Surveyor

877 123

www.stqpropertygroup.co.uk

Mortgage Advice

UINTIN property group

Independent Estate And Letting Agents

PUB LIS HER

SUBSCRIBE

Land And Planning Consultants

01202

01202 877 123 stqpropertygroup.co.uk

GARY PE ARC E

Instagram @housemagazine_dorset

STproperty QUINTIN group

Independent Estate And Letting Agents Land And Planning Consultants RICS Chartered Surveyors Property Management Mortgage Brokers

Mortgage Advice

STproperty QUINTIN group

STproperty QUINTIN group


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

50 Inside issue

228

INTRO 8

HOM E IM PROVEM ENT

NEWS The latest news stories

19

K I TC H E N H O U S E If home is where the heart is, the heart is where the k en is.

91

DORSET STEAM C L E A N I N G S E RV I C E S Moving is stressful enough without having to spend hours cleaning

122

95

S TA R KS E L EC T R I CA L Your local trusted electrician

TA L K I N G B U S I N E S S 36

RUMSEY OF SANDBANKS Analytical action

INTERIORS 45

S O U T H C OAS T S TO N E Transform your kitchen with a unique surface

M AY 2 1

6


CONTENTS

80

M AY 2 0 2 1

116

INTERIORS 50

P R E T T Y PA S T E L S How to work sorbet shades into your home this spring

H E A LT H & B E A U T Y 116

OUTDOOR LIVING 66

FI T N E S S CHALLENGES 4 Incredible fitness challenges to take on

O LTC O Transform your garage space

102

119

U P CYC L E D H A N G I N G B AS K E T S

PURE WELLNESS Is your head too heavy?

How to make hanging baskets out of throwaway junk

FOOD & DRINK 108

R E FO R M E D P L AS T I C S

120

Invest in your garden

YAS M I N K H A N Recipes

68 110 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | M AY

READ ALL ABOUT IT The latest news stories in your area.

A NEW JOINT PA R T N E R S H I P AT T H E O L D T H AT C H , S TA P E H I L L Multi-award winning restaurateur Andy Lennox has joined forces with landlord Nick Pestana and announces a joint partnership at The Old Thatch, Stapehill, Wimborne, Dorset, a 17th century pub which sits right opposite Stapehill Abbey, is just off the Castleman Trailway and which links Wimborne to Ferndown and Ringwood to Poole.

C H OOS E TH E PERFECT H O M E IN P O O L E D U R I N G I N D E P E N D E N T- L I V I N G COMMUNITIES OPEN WEEK A special open week to view and purchase a choice of stunning independent-living apartments with far-reaching views over Poole takes place next month. Vista in Parkstone and Esprit in Poole town centre will be open to the public to view by appointment only from Monday 17 May to Sunday 23 May. During the event, property viewers can choose their perfect home within the exclusive Platinum Skies communities for people aged over 55 to reserve and purchase. Enhanced Covid-safe. The Vista community in Mount Road, Parkstone, features a range of one, two and three-bedroom apartments to choose from, many of which have a balcony or terrace, undercroft parking, homeowners’ lounge, bistro, treatment room, activity room, and communal landscaped gardens.

Over at Esprit in High Street North, Poole, there are a host of one and two-bedroom open plan purpose-built apartments in the town centre which have the benefit of parking, a communal homeowners’ lounge, and a bistro area. Pets are welcome at all Platinum Skies properties. Prices start from £105,500 for an apartment in Espirit and £150,000 for an apartment in Vista, based on the buyer paying 50% of the property’s full market value. The homes in Poole are made affordable as part of a government-backed shared ownership scheme delivered in partnership with Homes England.

There will be an array of freshly baked bread and cakes, local meats, eggs and dairy produce as well as household essentials on offer. The Old Thatch food menu will be locally focused and we are sourcing produce from an array of suppliers from in and around Dorset - if you want to list your product here Andy and Nick urge you to get in touch. The chefs are ready & raring to get the new menus underway and the front of house team are looking forward to serving delicious food for customers old and new. To find out more and keep up to speed on what they’re up to visit them at www.theoldthatch.com or check out their Facebook page @theoldthatchwimborne

To reserve an appointment to view an apartment in Vista or Esprit during the open week from 17 to 23 May, go to Platinumskies. co.uk or call 01202 040996.

PL ATINUM SKIES

THE OLD THATCH

www.platinumskies.co.uk

www.theoldthatch.com

M AY 2 1

8


M AY | L AT E S T N E W S

NEW HEAD OF O F F I C E AT S A F F E R Y CHAMPNESS A C C O U N TA N T S I N BOURNEMOUTH Saffery Partner Roger Wareham has been appointed as the new Head of Office at Saffery Champness Accountants in Bournemouth, taking over from senior Partner Nick Fernyhough, who previously held the role for 5 years. Nick Fernyhough said, “It has been an honour to lead our office through such a significant phase of its journey with the office having almost doubled in size since I took over the position. I feel it is important to now hand over this role to Roger who is ideally placed to lead the office through its next exciting chapter.” Roger Wareham commented “I am very proud to succeed Nick as Head of Office. We continue to see significant growth, with some really exciting opportunities in front of us. Our industry is in a period of significant change, both in the mix of firms operating within it but also from technology. We are well placed to take advantage of both of these.”

WINKWORTH WESTBOURNE WELCOM E BAC K WILLIAM B ROWN Winkworth Westbourne are delighted to welcome William Brown back to their long established and highly experienced busy sales and lettings team after spending three years working away from the Westbourne property market. Ben Jesty, Director commented, “We are extremely pleased to welcome William back to the Westbourne branch. William joined us in 2008 in a junior position and worked his way up to office manager after gaining a wealth of knowledge and experience in both the sales and lettings markets along with building up a very loyal client base throughout the Bournemouth, Westbourne and Branksome Park areas over a ten year period. “William is thrilled to be back working in Westbourne and looks forward to reconnecting with past clients and meeting many new ones. “William’s personal yet professional approach has always been welcomed by clients and earned him an incredible amount of repeat business and recommendations over the years. “We are celebrating a record start to 2021 having agreed nearly 100 sales during the first four months of the year. We have always strived to remain the number one Estate Agency in Westbourne and we believe by expanding our long standing team during this busy time, will ensure our customer service levels remain at the high-

SAFFERY CHAMPNESS LLP

WINK WORTH WESTBOURNE

www.saffery.com

www.winkworth.co.uk

level our clients expect and will help us continue to agree more sales than any other agent in the area.” William commented, “I couldn’t be happier to be back working with the Winkworth Westbourne team. I enjoyed nearly ten years working with them and meeting new clients and have really missed this. In my first couple of weeks back, I have already met with many old clients and look very forward to connecting with many new ones! “I have always loved Westbourne and am so passionate about the local property market and to be working back with the leading agent in Westbourne is extremely exciting.” Should you be considering selling and would like to discuss the potential sale of your property, please contact Winkworth Westbourne on 01202 767633 or westbourne@winkworth.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | M AY

EC O S U STAI NAB LE SO LU TI O N S S U PP O RTI N G RO B ERT LO U I S STE VEN SO N S ITE’S D E VELO PM ENT BY WESTB O U R N E ROTARY C LU B Eco Sustainable Solutions has shown its support for a community project at Skerryvore – a garden which was designed and constructed by the Bournemouth Corporation in 1957 as a memorial to Robert Louis Stevenson who occupied the house on the site from April 1885 until August 1887.

TH ER E I S O N LY O N E WAY TO D O IT, & THAT I S TH E RI G HT WAY! With over 15 years experience in UPVC external property refurbishment such as gutters, fascias, soffits, windows, conservatories and cladding, at Christchurch Cladding and Conservatories they know their trade. They are a small independent company with a can do attitude.

The house, which was destroyed by enemy bombing on 16th November1940, was named after the Skerryvore Light house built by the Stevenson family firm on the Argyle coast. Eco has donated 2 tonnes of compost to be used to create raised bedded areas at Skerryvore and also used to create the borders in the raised wall ruins and foundations.

The project is being undertaken by Westbourne in Bloom and Westbourne Rotary Club. Westbourne in Bloom created the organisation, ‘Friends of Skerryvore’ 2 years ago and is made up of a dedicated team of volunteers who will be meeting at Skerryvore on the 3rd Saturday of each month to continue to develop the site.

ECO SUSTAINABLE SOLUTIONS www.thisiseco.co.uk

Transform the look of your home

Whether you have a country cottage, seaside bungalow or brand new townhouse, add the style that suits you. Create a feature point that draws the eye or even completely change the overall appearance of your property. Have a colour makeover, conceal pebbledash or old brickwork plus improve insulation, protect from water ingression and brick erosion. Their cladding, soffits, fascias, windows and conservatories are available in a wide range of colours. From neutral tones to more contemporary options, such as duck egg blue or Irish oak. Experienced, reliable and professional

Their prices are transparent and competitive and they always assure that they offer value for money. Their quotes are strictly no obligation which means that the advice and ideas are free and with no sales patter! Visit their website or call them today and create your dream home together.

D I N E A L F R E S C O AT BR ANKSOME BE ACH Al fresco dining is the new cool and one place that is worthy of your time is Branksome Beach. A local institution with a wonderful history, being the UK’s first solarium turned beachside restaurant. The art-deco building you see today has many of the same historic features including the nostalgic depiction of a lady in the sea calling, ‘come on in, the water’s lovely’, for which Branksome Beach has become known. Dining here is nothing short of paradise. 180-degree sea-views, first-class service and freshly made seasonal dishes to entice the senses.

Branksome Beach is open seven days a week so whether you’re coming in off the beach for a light-bite or coffee and cake, or one of their newest offerings such as their all-new pan roasted fillet of seabass or halloumi burger, it’s time to let Branksome Beach take over the cooking for you. They’ll even do the dishes!

There’s an upper and lower terrace to enjoy al fresco dining from 10am daily.

With seating being limited reserving a table is advised: 01202 767235

CHRISTCHURCH CL ADDING AND CONSERVATORIES

BR ANKSOME BE ACH

www.christchurchcladdingandconservatories.com

www.branksomebeach.co.uk

M AY 2 1

10


M AY | L AT E S T N E W S

GO WILD IN THE AISLES WITH TROLLEY DASH FOR LO CAL C HARIT Y Have you ever dreamed of visiting a supermarket before it opens and being allowed to go wild in the aisles and fill your trolley with goodies? Well, thanks to the generosity of Sainsbury’s Poole, Forest Holme Hospice is offering the chance for someone to win a £300 Trolley Dash on Sunday 27th June 2021 at its Pitwines store in Poole. Starting at 9.30am the winner will get 5 minutes to take a look around the shop to plan their route before being given 3 minutes to go wild in the aisle with a maximum spend of £300. Tickets to win the Trolley Dash are £2 each via an online raffle and the closing date is Wednesday 16th June, with the draw taking place on Friday 18th June. All profit from ticket sales will go to the Forest Holme Hospice Charity to help to enhance the lives of adults from across Poole, Wimborne and the Isle of Purbeck who are facing a lifelimiting or terminal illness. To enter the Trolley Dash raffle, please visit www.raffleplayer. com/fhhc

T H E A -Z O F A N G E L INVESTING – AN E V EN T TO EN COU R AG E MORE WO M EN I N TO AN G EL INVESTING HIGH SHERIFF OF DORSET SHOWS SUPPORT FOR LEWIS-MANNING HOSPICE CARE Michael Dooley FRCOG, the newly declared High Sheriff of Dorset, has visited Lewis-Manning Hospice Care and looks forward to fully supporting the charity during his term in office. He took time out to visit the hospice on his maiden official visit in his new role. Michael said, “I am thrilled to be able to help LewisManning Hospice Care. It was a real privilege to meet with the Director of Fundraising Tom Goodinge, Day Hospice Clinical Team Manager Debbie Tallick-Wyatt, Director of Finance and Operations Alison Dean and Trustee Timothy Lee, to understand more about the challenges and opportunities that the charity has faced over recent months. It was brilliant to hear about the fantastic new services and initiatives that have evolved during the pandemic and to learn that the hospice is doing such amazing work for the patients and families that it supports with life-limiting illnesses in the local communities of East Dorset & Purbeck. “I’m hoping that my support will help to further raise awareness of Lewis-Manning, encourage additional fundraising and allow me to make introductions for the charity.” CEO Clare Gallie, “To have Michael’s support in his role as Dorset High Sheriff is invaluable. He was introduced to us by the former High Sheriff, Philip Warr, who championed the charity and worked with us during his time in this role in 2019. Philip was so passionate about continuing his relationship with the hospice that he joined us as a Patron of the charity last year. We very much look forward to hosting events at the hospice for Michael and other guests and volunteers to attend and including him in our vibrant and active hospice community.”

Dorset Business Angels (DBA) is to host a brand- new event with the aim of encouraging more women into Angel investing. The webinar will take place on May 18th, entitled the ‘A-Z of Angel Investing’, and will be hosted by UK Business Angels CEO Jenny Tooth OBE. Jenny advised, “I am thrilled to be hosting this event and welcoming a wonderful mix of women from across the UK, keen to learn more about the possibilities and opportunities in Angel Investing. Recent research into women in Angel investing has shown that the proportion of women investors is very low compared to their male counterparts, with 85% of investors being male and yet the national picture shows that 45% of the nation’s wealth is owned by women. We are keen to investigate the reasons behind this and change the s tatistics. “Angel investors come from a diverse range of backgrounds, but nearly all have one goal in common – they want to use their money and experience to help young entrepreneurs scale up their businesses to the point where they will achieve a successful exit over a 5-7 year time frame.” The programme will include: • An overview of Angel funding • What to look for in a pitch • Building an investment strategy • Explanation of the risk awareness journey • The opportunities and challenges as a female investor To find out more about the event, register through the link: http://bit.ly/317VOn

FOREST HOLME HOSPICE

LEWIS - MANNING HOSPICE CARE

DORSET BUSINESS ANGELS

www.forestholmehospice.org.uk

www.lewis-manning.org.uk

www.dorsetbusinessangels.co.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


A REFLECTION OF QUALITY Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold & Sliding Doors and our new luxury range of BeL’M Aluminium Entrance doors. • Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth Westbourne have once again sold and let more properties than any other agent in Westbourne and Branksome Park throughout the whole of 2020.

1

1

No. Remaining 67 agents combined

LETS AGREED SINCE 31ST JANUARY 2020

No 1 out of 81 Offices

No. Remaining 62 agents combined

SALES AGREED SINCE 31ST JANUARY 2020

No 1 out of 76 Offices

Winkworth Westbourne 01202 767633 winkworth.co.uk/westbourne Source: Rightmove Intel Data. Postcodes, BH4 8, BH4 9, BH13 6 - 31/01/2020 – 01/02/2021

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £925,000

TALBOT WOODS £495,000

A unique opportunity to acquire this incredibly well presented, bright and spacious three bedroom apartment set within a gated development in the very popular Balcombe Road which sits just a short level walk from Westbourne whilst being close to the beach and good travel connections.

An exceptional two bedroom apartment set within a stunning character development of just four properties situated in a highly coveted road in Talbot Woods which backs directly onto Meyrick Park golf course,. The property is in superb order throughout with bright and spacious accommodation and uninterrupted tree and golf course views.

Second floor | Three double bedrooms | Lounge and dining room | Contemporary kitchen breakfast room | Two modern bathrooms | Balcony | Double underground parking space

First floor with private entrance | Two double bedrooms | Large lounge | Dining room | Modern fitted kitchen | Contemporary bathroom | Garage & further resident parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets BOURNEMOUTH £250,000 surrounding the roof which has good storage space.

WEST CLIFF £250,000

An incredibly bright and well presented two bedroom top floor apartment set within a A bright and incredibly spacious two bedroom ground floor garden apartment situated character development which backs directly onto Alum Chine. The popular shops, bars just a short walk away from the shops bars and restaurants of both Westbourne and Fourrestaurants bedroomsin| four bathrooms | garden room | walk hall |away drawing roomis| access studioonto complexBournemouth | dining room | wine garaging | small lake arboretum | over six and Westbourne are just a few minutes and there whilst thecellar beach| integrated is also nearby. Alum which provides a tree lined walk all the way to the beach, next to the building. acreschine, of land Top floor | Two double bedrooms | Large lounge diner | Modern kitchen & bathroom | Tree views | Close to Westbourne and to the beach

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Ground floor | Two bedrooms | Two bathrooms | Large lounge diner | Modern kitchen | Private garden area | Private entrance | Allocated parking & access to three visitor spaces | Communal garden | Small pets with permission | Close to local amenities

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A

O PA RE W O R T M E P EN EN RE * T M AI N IN G

OW

TH

N

SH

LY N O

ORTUS, ASHLEY CROSS PRICES FROM £385,000 WELCOME TO THE LATEST DEVELOPMENT BY THE RENOWNED TOWNCOURT HOMES. A private collection of three garden apartments, three first floor and two penthouses, each uniquely designed and affording a high specification. *Show Apartment by appointment only.

WINKWORTH POOLE 01202 733000

TAILOR MADE 01202 706006

poole@winkworth.co.uk | 135 Penn Hill Avenue, Poole, Dorset, BH14 9LY

enquiries@tmea.biz | 16 banks Road, Sandbanks, Poole, Dorset, BH13 7QB

winkworth.co.uk/poole

tailormadeestateagency.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

HOLDENHURST AVENUE, SOUTHBOURNE

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

DITTON LODGE, SOUTHBOURNE £375,000

£565,000

Winkworth are delighted to present this double fronted detached family home located on one of Boscombe East’s most popular avenues. Ideally situated within walking distance to the Littledown Leisure Centre and Royal Bournemouth Hospital and with great access road links to the A338 and excellent school catchments.

Winkworth are delighted to present this unique and sizeable maisonette with a bright and spacious living room benefitting from an open fire and large windows overlooking the beautifully kept communal grounds. Unique Property | Three Double Bedrooms | Ensuite | Fitted Kitchen | Allocated Parking | Walk-in Wardrobe | Loft Space

Detached House | Three Bedrooms | Bathroom | Kitchen | Two Reception Rooms | Two Garages | Ample Off-Road Parking | Large Plot

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is

WOLVERTON ROAD, PINECLIFFE SOUTHBOURNE broadly Palladian in style and isPOKESDOWN a wide, single storey£325,000 building with large windows over lookingAVENUE, the gardens. It was extended in 1978 to include a GUIDE £275,000 £300,000 Winkworth Southbourne are pleased to present this including stunning ground floor flat with garden room and a large studio complex a workshop andthree dark room . ThePRICE property currently -has very high ceilings and brick parapets double bedrooms and an extended living area / kitchen with bi-fold doors to the rear

Huge potential to renovate this wonderfully unique property on one of Southbourne’s most popular roads. Amongst the many benefits of the home is the 20ft balcony on the as a studio room, however, can be used as an additional living space. The annexe also has rear of the property with all day sunshine and peaceful outlook. The inside of the property a working log burner and wooden floor. To the rear you will |find privateroom off-road parking. Four bedrooms | four bathrooms | garden room | hall drawing | studio complexboasts | dining room | wine | integrated | small arboretum six high ceilings and cellar spacious rooms withgaraging large windows. Anlake allocated off road| over parking space can be found at the front of the property and the private entrance is to the side. Ground Floor Flat | Three Double Bedrooms | Modern Kitchen | Extended Living Space | Garden acres of land

surrounding the roof which has good storage space.which is currently used garden. The property boasts an additional annexe in the garden,

Annexe | Off Road Parking | Garden

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Large Balcony | Two Double Bedrooms | High Ceilings | Large Kitchen | Off Road Parking | Short Walk to The Beach | Loft Space

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


HOUSE & LIFEST YLE | ISSUE 2 28

Even when we can’t be there... we’re still here. Introducing... 360 virtual tours Using our professional 360 camera we’re able to capture your property from every angle, so potential buyers can tour your home without leaving theirs. Call us on 01202 434365 or email us on southbourne@winkworth.co.uk to to find out more winkworth.co.uk

PROFESSIONAL MORTGAGE ADVICE NEW PURCHASES | REMORTGAGE | BUY-TO-LET

Did you know we offer...

FREE

MORTGAGE ADVICE FOR NHS STAFF! Visit cherryfinance.co.uk /incentives

EXPERT ADVICE � WIDE RANGE OF MORTGAGE PRODUCTS ACCESS TO SPECIALIST LENDERS � INDIVIDUAL APPROACH

Let us blow your mind… 01202 925 365 • cherryfinance.co.uk

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Basepoint Business Centre, Aviation Business Park, Enterprise Close, Christchurch, Dorset BH23 6NX

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

As a mortgage is secured against your home or property, it could be repossessed if you do not keep up the mortgage repayments.

M AY 2 1

18


K I TC H E N H O U S E | H O M E I M P R OV E M E N T

Kitchen House If home is where the heart is, the heart is where the kitchen is. Since their founding in 1987, Kitchen House has provided new kitchens ranging from fixed budget kitchens, right through

each individual space. Say your kitchen is

to larger and more complex, designer

only three metres across, they can design

projects. Being a local business (without

bespoke made worktops and units to utilise

the large scale marketing budgets of a

your space to it’s full potential and with

national chain) they have always relied on

Over 30 years in business, they have seen

a good reputation within the area to sustain

and done it all. You can put your full faith in

them. Unlike the big chains, they take the

their hands when it comes to designing a

time to make sure that you’re completely

kitchen that you will love.

happy with what they have installed. A high portion of their work has come from

The price of a new kitchen

atheistically for you. They’ll work with you

prior recommendation.

Before you even contact them you’ll

to make sure that the kitchen you get is

probably have an idea of how much you

personal, efficient and suits your home.

A bespoke kitchen

want to spend on a new kitchen. It’s a

Kitchen House fit full kitchens, including

big investment, especially in the modern

Using the best kitchen appliances

all necessary units and kitchen appliances

financial world. There are some companies

and fittings

including everything from a Coffee Centre

who will give you a lower quality kitchen, and

Kitchens are often in constant use, so it’s

to a Teppan Yaki. Still, there’s more to

others that insist you should spend more.

always best to invest in the most robust

designing a stunning kitchen than just

The team at Kitchen House will work their

and efficient products. Their extensive

having all the right components. They

hardest to work with your budget, creating

range of worktops and ovens are sourced

offer tailored design advice, based on

something that works both financially and

from the leading manufacturers, who use only the most effective materials. Their appliance suppliers include leading brands like Smeg, Fisher & Paykel, Siemens, Falcon and Mercury. With access to these high quality manufacturers your new kitchen can be fitted with stylish and reliable range cookers, ovens, fridges and freezers. If you have any questions about the service they provide, please feel free to get in touch. If you’d rather take a look at some of the features that they offer in person, then head down to their showroom. Their friendly team will be more than happy to talk it over with you.

C O N TAC T

WEBSITE

VISIT

01202 546546

www.kitchenhouse.co.uk

116-118 Castle Lane West,

sales@kitchenhouse.co.uk

Instagram @kitchenhousebournemouth

Bournemouth, BH9 3JU

19

H O U S E- M AG .C O.U K


R E TA I L T H E R A P Y | F R E S H E N U P YO U R H O M E

01

03 02

04 05

06

07

Retail therapy

FRESHEN UP YO U R H O M E

08 09

10

01 | RUG ARTISAN Calla Handtufted Rug, £244 per sq metre ~ 02 | NEXT REN tableware, from £12 ~ 03 | ELEPHANT AND BAMBOO Candles, £30 ~ 04 | JOE BROWNS Fabulous Floral Peacock Wallpaper, from £50 ~ 05 | ESSENTIAL DROPS Fragrance for the home, £18 ~ 06 | NEXT Rattan Mirror, £80 ~ 07 | NATIONAL TRUST Nymans Flora cushion, £25 & multi-colour fishbone throw, £40 ~ 08 | M & CO White floral duvet set, £24.99 ~ 09 | TK MAXX Blush Scallop Chair, £129.99 ~ 10 | SOHO HOME Leaf Envy Fiddle Leaf Fig, £36

M AY 2 1

20


Call us f FREE q or a uote

01202 53642 2

FALL IN LOVE WITH YOUR CONSERVATORY AGAIN! Before

After

Transform your conservatory into a cosy living space with the Ultraroof lightweight tiled roof system

Guaranteed Best Prices from Day One!

 10 year guarantee on all new installations WE NOW HAVE TWO SHOWROOMS  All works are independently insured by HomePro 9.92/10 on Checkatrade WIMBORNE SHOWROOM TO BE OPENED SOON

best products available CALL

VISIT US AT

d by Which? Trusted Traders  Our customer service is second to none

BUY NOW PAY LATER available with no deposit* ✓ Only the best products available ✓ 5/5 Stars on customer feedback centre ✓ Supporting local charities

✓ 10 year guarantee on all new installations ✓ All works are independently insured by HomePro ✓ Our customer service is second to none

selves on our customer service skills paired with extensive expert knowledge. We appreciate b is different and that styles, tastes and security needs vary with every customer. Whether WARMER ROOF COMPOSITE DOORS g for a Warmest new conservatory, to upgrade your double glazing, a bespoke composite door or a roof on the market • Wide range of finishes and styles 48mm Timber Core Door • 80 different styles & • Building • Fantastic Enjoy all year round 20 Colours choose from control approved range of furniture room, our experienced team of home improvement specialists will to provide exactly what you ffordable price. surveyors and fitters are fully and aNTC qualifi ed. door or a unique Livin room, our Whether youAll are our looking for a new conservatory, to upgrade yourtrained double glazing, bespoke composite experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained, MTC qualified and employed. (*Terms and conditions apply.)

2 | info@swainandrands.co.uk | www.swainandrands.co.uk 01202 536 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

ISIT YOUR OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW LOCAL LEADING CONSERVATORY, WINDOWS & DOOR EXPERTS! 17 Gillam Road, Bournemouth, Dorset, BH10 6BW | 14 Riverside Park, Station Road, Wimborne BH21 1QU


PROMOTION

The Misconceptions of Marriage Having practiced in Family Law for over a decade, I have found that there are a number of false beliefs that people say to me time and time again, so in this article I am going to clear up some of the most popular ‘myths’ surrounding separation and divorce. “If I move out of the family home, I will lose my rights” The right to attend and occupy a property is governed by the Land Registry title. Whether married or not, if a property is held in joint names, then, (subject to any court orders) both parties are free to come and go from the property without restriction. If a property is held in one party’s sole name, a spouse would be entitled to occupy the address under their matrimonial home rights, and enter a restriction on the Land Registry title. For unmarried couples, it is possible to obtain an Occupation Order for an ex-partner. “We lived together as partners, so that’s the same as being married” No. Cohabitation does not give a couple the same rights as marriage, there is no such thing as ‘a common law spouse’ in England and Wales and I have stunned many clients who learn, after their relationships have broken down, that they are going to have to fight for the return of any investment or contribution made to a partner’s property. If two people are planning to move in together, it is important to consider a Cohabitation Agreement. This will record the intention for the property and any contributions now, in the future and in the event of a relationship breakdown.

Otherwise, it will be left to chance and the discretion of a Judge, who will have to try and decide what parties intended when they decided to live together. “What we decided for the children now, won’t dictate the future” One criteria considered when determining arrangements for children is ‘the impact of any change in circumstances.’ Temporary arrangements can become a routine and considered the status quo that becomes the starting point for the consideration of a Court. “Assets split in divorce are those gained during a marriage or in joint names” Courts consider everything held in joint or sole names of either party, including those accumulated before marriage, and any resources available to them, such as trust assets. If someone is entering marriage with assets that they want to protect, then it is important to use a Pre-Nuptial Agreement. This will record what parties are bringing into the marriage, and what should be ‘ring-fenced’ to be kept by one party in the event of a divorce or separation. “Pre-Nups aren’t legally binding” In 2010, the Supreme Court gave a ground-breaking ruling in the case

LIFE ISN’T ALWAYS PLAIN SAILING

We’re here to help you navigate in the right direction contact@duttongregory.co.uk 01202 315005

BOURNEMOUTH, POOLE, CHANDLER’S FORD, WINCHESTER AND LONDON

Jonathan Whettingsteel Partner and Family Law Specialist of Radmacher v Granatino that said if parties enter into any agreement freely, knowing and understanding its implications, it is legally binding. This was confirmed in later cases in 2012 and 2018, so it is now recognised that Pre and Post-Nuptial Agreements are legally recognised. “What happened to my friend will be the same for me” There are a number of criteria that are written in law that the court are required to consider and apply when determining a case. Every person and relationship is different and their case should be treated as such - just one factor can bring an entirely different outcome. “I’ll get a solicitor if things go wrong” Getting independent legal advice early on means you will understand what you are entitled to, know your options and will be fully prepared to sign the documents that will dictate your future because, once you’ve signed, it is unlikely anything can be done to change the situation after. Jonathan can be contacted at j.whettingsteel@duttongregory.co.uk or on 01962 624405. For more information, visit www.duttongregory.co.uk.


NEW MILTON SHOWROOM NOW BIGGER AND BETTER THAN BEFORE

WWW.THEBATHWORKS.CO.UK 118 Gore Road, New Milton, BH25 6SJ / 01425 600230 823 Wimborne Road, Bournemouth, BH9 2BE / 01202 525211 sales@thebathworks.co.uk


TALBOT WOODS | POA Attractive character home in favoured location - a delightful period home boasting three double bedrooms, bathroom, shower room, three reception rooms, kitchen/breakfast room and double garage situated on a large, secluded plot in Talbot Woods.

WESTBOURNE | £500,000

WEST CLIFF | OIEO £625,000

A beautifully presented 4 bedroom house with views over and direct access onto Coy Pond gardens. Two bath/shower rooms, re-fitted kitchen/breakfast room, living/dining room and study. Gardens. Landscaped garden with games room/bar, driveway and garage.

A stunning contemporary apartment located in the premier West Cliff location offering 2000 sq ft of accommodation. Featuring three double bedrooms, two luxury shower rooms, impressive open plan kitchen and split level living/dining room. Many original features. Share of freehold. Detached garage.

BOURNEMOUTH | GUIDE PRICE £250,000

BOSCOMBE | £220,000

BOURNEMOUTH | £285,000

A beautifully presented two double bedroom first floor apartment situated in an exclusive development within easy reach of Bournemouth town centre. Benefitting from an en suite shower room, south facing balcony, communal gardens and garage. No forward chain.

A well maintained character split level apartment located just moments from the seafront offering two double bedrooms, an en suite bathroom, kitchen/dining room, allocated parking and garage, no forward chain. Share of freehold.

A superbly presented spacious two double bedroom apartment with southerly facing balcony and garage. Within easy reach of Bournemouth town centre and main transport links. Modern fitted kitchen and bathroom and additional WC. Share of freehold. No forward chain.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


SOUTHBOURNE | GUIDE PRICE £650,000 A beautifully presented detached home enviably located just moments from the clifftop and only 0.2mile from Southbourne Grove. Offering three double bedrooms, three bath/shower rooms, useful loft room, three reception rooms, kitchen, garden and garage.

COY POND | GUIDE PRICE £595,000

TALBOT WOODS | GUIDE PRICE £550,000

A stunning three double bedroom detached bungalow situated in the highly desirable Coy Pond location within easy reach of Bournemouth town centre. Benefitting from a stunning open plan kitchen/ dining room with vaulted ceiling, luxury bathroom, private rear garden, ample off road parking and garage.

A beautifully presented semi-detached home situated in an enviable location just moments from Bournemouth gardens. Offering three double bedrooms, en-suite and bathroom, GF WC, two reception rooms, modern kitchen and a large private garden.

BOURNEMOUTH | £270,000

EAST CLIFF | £425,000

DEAN PARK | £290,000

A superbly presented two double bedroom, two bathroom first floor apartment located in the heart of Bournemouth town centre and within a moments walk of the award winning sandy beaches. Secure underground parking. Sunny aspect balcony. Share of freehold. No forward chain.

An immaculately presented two double bedroom third floor apartment located in a luxury development on the East Cliff within easy reach of the town centre and a moments walk to the seafront. Balcony with sea views. Share of freehold. Porter service. Secure underground parking.

An immaculately presented two double bedroom, two bath/ shower room top floor apartment located in the premier dean park location moments from Bournemouth town centre. Featuring a modern fitted kitchen, loft storage, garage and a share of freehold.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


WEST MOORS | GUIDE PRICE £750,000 This well maintained and superbly positioned 2,000 sq ft four double bedroom, one bathroom, two shower room, two reception room detached family home has a double glazed conservatory overlooking a 115ft private west facing garden with a single garage, car port and in and out driveway, situated on a good sized corner plot measuring in excess of ¼ of an acre. The current owner has been in residence for circa 39 years, over which time the property has been extremely well maintained offering enormous amount of potential.

FERNDOWN | OIEO £525,000

FERNDOWN | £525,000

This extremely spacious and rarely available three double bedroom, one shower room, one bathroom top floor apartment has a private balcony along with its own private lift rising to a private landing, two generous sized secure underground parking spaces and no onward chain.

This beautifully finished and deceptively spacious four bedroom, one bathroom, detached chalet bungalow has a 125ft enclosed rear garden with recently constructed detached home office/games room, single garage and generous off road parking for several vehicles.

FERNDOWN | £475,000

FERNDOWN | OIEO £450,000

FERNDOWN | OIEO £390,000

This superbly positioned and generous sized three bedroom, one bathroom bungalow has a private south facing rear garden, detached garage and generous off road parking whilst situated on a secluded corner plot approximately 600 metres from Ferndown town centre.

This superbly positioned and well maintained two/three bedroom, one bathroom, one shower room detached bungalow has a private, west facing rear garden, detached single garage, car port and in and out driveway providing generous off road parking.

This stunning two double bedroom, two bathroom first floor apartment offers over 1,000 sq ft of accommodation, enjoys golf course views and is sold with a share of the freehold. This particular apartment also has the benefit of an additional cloakroom, two Juliette balconies, golf course views, allocated parking and a lift.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


WIMBORNE | GUIDE PRICE £500,000 This recently modernised and superbly positioned two double bedroom detached bungalow has a 110ft private, enclosed rear garden, driveway providing generous off road parking for several vehicles situated on a plot approaching ¼ of an acre. Located down a private road and enjoys a delightful semi-rural location. The property has a tremendous amount of scope and potential to be enlarged and enhanced (subject to necessary planning consents).

GOLF LINKS ROAD | GUIDE PRICE £400,000

DUDSBURY AVENUE | £375,000

This immaculately presented light and spacious two double bedroom second floor apartment has a lift, share of freehold, single garage and offers exceptional value for money. Positioned in an exclusive development in one of Ferndown’s most sought after locations.

This well-presented and extremely spacious three double bedroom, one bathroom, one shower room, two reception room first floor apartment has a lift and stairs, enclosed balcony/ conservatory, single garage and a share of the freehold. Red Roofs enjoys a convenient and sought after location. ROOF £375,000

FERNDOWN | £380,000

FERNDOWN | £375,000

FERNDOWN GUIDE PRICE £300,000

This newly constructed and luxuriously appointed three bedroom, one bathroom, one shower room second floor apartment has a lift, 11ft private balcony, car port and private lockable store. Situated in immaculately kept private grounds of over ¾ of an acre whilst enjoying one of Ferndown’s most sought after locations.

This immaculately presented and well proportioned two double bedroom detached bungalow has a 40ft private, enclosed garden, single garage and driveway. The current owners have modernised this spacious bungalow which occupies a larger than average secluded corner plot in a popular and convenient location within Ferndown.

This well presented and conveniently located three bedroom, one bathroom, one shower room semi detached modern family home has an enclosed garden and secure gated parking. This deceptively spacious and superbly positioned family home enjoys a convenient location in the heart of Ferndown’s town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


BAITER PARK | £169,000

HAMWORTHY | £180,000

A modern ground floor apartment with one double bedroom, open plan kitchen/lounge, separate bathroom, and large walk-in storage cupboard. The property has been recently redecorated and recarpeted and offered with no forward chain. This well presented apartment is set on the edge of the popular Poole Quarter development and is within 500 metres of both Poole and Baiter Parks, with the harbour beyond.

A beautifully presented and spacious 2 double bedroom top (2nd floor) apartment offering an open plan lounge/diner and separate kitchen, bathroom and a garage in a block to the rear of the property. The property is conveniently located within 2 miles of Poole Town Centre.

POOLE | £200,000 NEW INSTRUCTION

HAMWORTHY | £288,000

POOLE | £300,000

A ground floor two bedroom apartment with kitchen, bathroom, good size lounge/diner, storage facilities and a garage. Located within ½ a mile of Ashley Cross and within 2 miles of Poole town centre. The property benefits from double glazing, gas central heating and views out to the front gardens.

A beautiful 3 bedroom, 2 bathroom detached house set in a lovely development consisting of four houses which were built in 2018 by a local reputable developer. This spacious property offers a kitchen/breakfast room, large open plan lounge/diner, south facing rear garden & 2 ORP spaces.

Daniel Heights is an eye-catching development of 6 apts which sits proudly on Longfleet Road overlooking a lovely green area opposite and affording wonderful views of Poole Town and Poole Harbour. Set over 3 floors, flat E is on the top floor and has spacious accommodation with a feature window.

PARKSTONE | £325,000

LOWER PARKSTONE | OIEO £350,000

OLD TOWN | £425,000

The Old Bakery was originally built around 1890 as a bakehouse to the shop ‘W.J. Pitcher’. We believe in the 1990’s the plot was then divided. Renovated in the past few years the property is presented in show home condition & blends the charm of a Victorian property with modern fittings & charm.

A beautifully presented and modernised Victorian 4 bedroom, mid terrace home, blending the charm and character of Victorian features with modern and elegant styling. Offering a double reception room currently used as a sitting area with feature log burner and dining area.

Rarely available in Old Town Poole is this character 4 bedroom mid terrace home built in the 1880’s and still retaining many character features which are blended with more modern styling. The home, set over 3 floors, has spacious accommodation to include a stunning kitchen/dining/family room.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


in association with

Stapehill | 01202 855595

Guide price £1,850,000

West Parley | 01202 855595

Guide price £1,250,000

Undoubtedly a “Grand Design contender”, The Old Chapel is a unique home that has been skillfully and imaginatively created from the chapel at Stapehill Abbey. This stunning property has been expertly refurbished to create an exceptionally spacious residence exuding quality and character throughout.

A rare opportunity to purchase a stunning brand new house that is being finished to an exceptionally high standard. The house is being built by renowned local builders Caspian Developments and enjoys a prestigious location tucked away in a small quiet cul de sac. Generous plot with south facing garden.

Stunning conversion of former Chapel | Beautiful private Stapehill Abbey Development | Set within acres of beautiful communal gardens | High quality design and finish throughout | Exuding character and original features | Extra large detached double garage | Over 4000 sq ft of versatile accommodation | Impressive contemporary open plan living | Separate one bedroom annexe | Large private garden plus courtyard

Impressive Brand New Family House | Prestigious location and spectacular setting | Head of a small and peaceful premier cul de sac | Generous plot of 0.3 of an acre | 2723 SQ FT of living space plus a large detached garage | South facing private rear garden | 4 large double bedrooms, 3 luxurious bathrooms | Stunning kitchen/dining/family room | Detached double garage

Lower Parkstone | 01202 744 944

Wimborne | 01202 842842

Guide price £1,170,000 Fine & Country Homes from Edwards are delighted to offer this impeccably presented six-bedroom detached house in the very desirable area of Ashley Cross. This property offers over 2,900 sq feet of living space spread over three floors, a generous sized garden and a private front driveway with gates and ample parking space. Viewing is highly recommended to fully appreciate this property. Beautifully presented detached house | Rear garden with sun deck | Six bedrooms | Three balconies | Ample off road parking | Gates enclosing driveway | EPC TBC

OIEO £1,000,000

A stunning contemporary home located within easy reach of Wimborne town centre. Superbly presented - garaging - parking - private rear garden - must be viewed! Detached contemporary style home | Four bedrooms and four ensuites | Open plan living with balcony | Master suite with dressing room and ensuite | Double garage | Secure gated entrance with parking and attached double garage | Far reaching views | Easy reach of town | EPC B

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Ferndown | 01202 855595

Guide price £895,000

This stylish and beautifully appointed modern detached executive residence is positioned on a small exclusive development backing on to a paddock and protected SSSI Heathland on the edge of Ferndown just a short distance away from the town centre. Stylish and beautifully appointed family home | Wonderful 6 bedroom executive residence | 3,200 sq ft of accommodation over three floors | Delightful wooded aspect to the rear | Cul de sac location close to protected heathland | Impressive master bedroom suite with balcony | Stunning open plan kitchen/ family room | Four luxurious high spec contemporary bathrooms | No forward chain | EPC D

Wimborne | 01202 842842

Guide price £775,000

Throop | 01202 555 550

Asking price £800,000

Edwards Fine & Country are delighted to offer for sale this stunning six bedroom detached house in an idyllic setting. This incredibly spacious family home boasts a substantial private front and rear garden, a picturesque duck pond nearby and a double garage, this property is sure to impress even the most discerning of buyers. Six good sized bedrooms | Substantial rear garden | Detached family home | Beautiful front garden | Double garage | Ideal location | Off road parking | Separate utility room | Picturesque duck pond nearby | Two luxury en-suite bathrooms | EPC C

Broadstone | 01202 842842

OIEO £750,000

Stunning four bedroom detached bungalow located in the pretty village of Gaunts Common. Extended and refurbished to an exacting standard the property is spacious, light and versatile with ample parking and a detached garage. A neatly landscaped, generously sized garden completes the picture!

This well proportioned, detached three bedroom bungalow is located along a well regarded road, close to local amenities and in catchment for well regarded schools. Accommodation also includes a large dual aspect lounge/dining room, modern kitchen and family bathroom as well as an attached double garage.

Exceptionally spacious detached bungalow | Extensively refurbished and extended | Four bedrooms | Luxuriously appointed family bathroom and two ensuites | Stunning open plan family living with fitted wood burner | Garage and ample parking | Large rear garden | Finished to an exacting standard | No forward chain

Detached bungalow | Three bedrooms | Dual aspect lounge/dining room | Modern kitchen | Stylish family bathroom | Neatly presented throughout | Well proportioned plot | Gardens to front and rear | Convenient location | EPC C

www.fineandcountry.com


in association with

Ashley Heath | 01202 855595

Guide price £700,000

Colehill | 01202 842842

OIEO £675,000

Enjoying a premier location in one of the areas most sought after roads is this delightful and very well presented detached chalet bungalow offering modernised and versatile accommodation over two floors. The chalet occupies a generous plot of 0.215 of an acre with an 80ft south facing rear garden.

This substantial family home is located close to Wimborne with access to local amenities and delightful forest walks nearby. Accommodation is arranged over three floors offering spacious and versatile living space and six bedrooms. There is also a double garage and garden chalet.

Delightful chalet bungalow | Premier road location | Generous Plot of 0.215 acres | 80ft South facing garden | Beautifully modernised and versatile | Five bedrooms | Three bathrooms | Scope to extend if required | EPC C

Detached family home | Six bedrooms | Sitting room and separate dining room | Kitchen/breakfast room | Shower room and two ensuites | Double garage | In catchment for well regarded schools | Local amenities and walks nearby | Short distance to town | EPC C

Verwood | 01202 829777

Redhill | 01202 555 550

Guide price £620,000

Fine and Country Homes from Edwards are delighted to offer for sale this simply superbly presented completely bespoke detached bungalow having been extensively remodelled and updated by the current owners with quality fixtures and fittings throughout. The property boasts three double bedroom, two ensuites and a detached double garage. Delightful cul de sac location with the town centre only a short walk away. Detached bungalow | Extensively remodelled and updated | Quality fixtures and fittings throughout | Three double bedrooms | Two en-suites | Contemporary open plan kitchen/ diner | Generous size living room | Vaulted sunroom extension | EPC C

Guide price £600,000

Edwards Fine & Country are delighted to offer for sale this exceptional and unique, four double bedroom, detached family home located on a quiet residential road. Benefits include off road parking, an integrated garage, two large balconies and a private rear garden. Viewing is highly recommended. Four large double bedrooms | Beautiful far reaching views of the River Stour | Unique detached family home | Architect designed to a high standard | Ample off road parking | Gas central heating | Double glazing | Integrated double garage | Good travel links to the rest of the UK | Two balconies | Great school catchment area | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Lower Parkstone | 01202 744 944

Three Legged Cross | 01202 829777

Asking price £550,000 Fine & Country Homes from Edwards is delighted to offer to the market this immaculately refurbished family home. Set back from the road this elevated property benefits from uninterrupted panoramic views. Bifold doors from the vast family room allow access to the garden with its fantastic sun drenched patio and dappled shade beyond from the mature trees that surround it.

OIEO £425,000 NEW INSTRUCTION – A beautifully presented four bedroom link detached family home with bright and spacious living accommodation. Situated within a quiet cul de sac location in a semi-rural location close to Verwood and Ferndown.

Beautifully restored family home | Panoramic views | Sought after, peaceful location | Fantastic patio area overlooking rear garden | Three bedrooms | EPC D

Link detached house | Spacious living accommodation | Four bedrooms | Superb kitchen/breakfast room | Fantastic size utility room | Modern family bathroom fitted November 2020 | Off road parking | Large rear garden | Quiet cul de sac location | EPC D

Ferndown | 01202 855595

Wimborne | 01202 842842

Guide price £375,000

A delightful two double bedroom detached bungalow, beautifully presented with light and bright accommodation and a private rear garden enjoying a southerly aspect. No forward chain, viewing advised. Delightful two bedroom detached bungalow | Spacious living room with southerly aspect | Beautifully presented with light and bright accommodation | Stylish wellappointed kitchen | Master bedroom with built in wardrobes | Bedroom 2 good sized double | Newly re-fitted shower room | Private south facing rear garden & single garage | EPC D

Guide price £295,000

This three bedroom mid terrace family home is located within catchment for popular schools, close to local amenities and within easy reach of Wimborne town. Offered with no forward chain, accommodation also includes a lounge/ dining room, fitted kitchen and bathroom as well as garage in a block. Mid terrace family home | Three bedrooms | Dual aspect lounge/dining room | Fitted kitchen | Family bathroom | Enclosed rear garden | Garage in block | No forward chain | EPC C

www.fineandcountry.com


Finally time to make the dream move? IN PERSON OR VIRTUALLY, WE’RE HERE TO HELP. Get in touch today.

FERNDOWN

LONDON

POOLE & BOURNEMOUTH

VERWOOD

WIMBORNE

LETTINGS

01202 855595

0207 079 1515

01202 744944

01202 829777

01202 842842

01202 039918

www.edwardestates.com

We value fresh beginnings


h

O

er ov

99 9.

it W

N

0 20

s! ew vi re

WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversion Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.99 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Analytical Action I’m actually a bit uncomfortable with our results at the moment – it’s a very good year to be in the UK holiday business.

Making hay whilst the sun is shining is a

descriptions are subjective but what we are

very important business principle – when

going to concentrate on are measurable

things are going well it’s not time to relax,

data points and appropriate action.

you need to double down on everything that’s working however it’s when things

Establish what to measure and produce

aren’t going so well that you need to show

a data set for comparison

your worth.

Before you can consider anything you have to have something to compare it with

An owner recently said to me ‘You don’t

so at regular intervals I run data across

really do anything nowadays, people just

all our properties so I know where each

choose their holidays online and you collect

property stands.

An owner may ring to

performance indicator and the one we use

the money’. Nothing could be further from

say they are concerned with the number

to determine which properties are under

the truth, selling on the web is a hugely

of August bookings, if they have 30% more

performing and need action.

complex exercise which requires constant

bookings for the year than average across

attention and action based on analysis.

the portfolio then there’s no need for any

Unique page views

action other than patience. It’s sometimes

In our business a guest will view a property

It’s easy to bask in the glory when a

difficult to get across that roughly 50% of

multiple times before booking so we use

property is doing well which is generally a

our properties will have below average

unique page views which is the number

combination of luck and judgement but it’s

results across all datasets so we also

of different people that have viewed a

when bookings are not coming in that we

consider historical data – are we up on last

property in a given period.

need to prove our worth. Although I’m going

year and how did that finish?

exact representation as views from a work

to talk about the holiday letting business,

It’s not an

computer, phone and ipad at home will

the principles apply to marketing almost

Number of bookings

count as three unique visits but that’s fine as

anything online, whether it be selling houses,

This is the statistic anchoring all the

long as you are using a consistent measure.

long term rentals or washing machines.

analysis – expectations will vary according

If uniques are low then that’s actually

to property type and strategy – we may go

good news – there’s no point in changing

Gut feel does have its place in all

for fewer bookings at a higher rate in some

anything as if people aren’t looking they

marketing and some things like wording of

cases but across the board this is the key

won’t be booking.

Action is easy, you

need more traffic so we can promote the property on the front page, feature in an email newsletter and highlight on landing pages for appropriate paid search adverts. Booking Rate Assuming that the page is receiving average or better unique page views then the booking rate gives us a measure of the problem. This is simply the number of bookings divided by the number of page views producing a percentage of people who went on to book, typically 1-3%. Now we can see how much of a problem we have, if it’s a little below average then a few tweaks and a bit of promotion will be

M AY 2 1

36


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

enough to steer things in the right direction, if it’s very low then we need to move on to further analysis and more radical action. Page Dwell Time

sale at a kitchen company. If you promote

2. Consider getting a hot tub if you have

This is a measure of how long people stay

a discount then the data will be skewed

a suitable place to put it. Does require

looking at a page and gives us an insight

and you won’t know how effective the

a bit of investment and they do need a

into whether they like what they see.

A

reduction would be in the long term. The

lot of maintenance but definitely bring

lower than average dwell time indicates that

right thing to do is simply lower the price

more revenue than they cost.

something is putting people off so we need

without fanfare then compare the data

to look at the description but most of all the

after a statistically significant period of time

photos – are they a bit dull or out of date?

– typically a month or so. I prefer to make

family weekends.

We may do a reshoot perhaps with some

a fairly substantial change to prove the

like to pack in guests as we just end up

new soft furnishings or on a perfect sunny

point, perhaps 10-20%, the worst that can

getting the same money for more wear

day, however sometimes just changing the

happen is you get lots of bookings which is

and tear but if you have a 4 or 5 bed house

lead photo can make a difference. If the

definitely a first world problem.

with a bit of space, adding some extra

dwell time is higher than average then it’s

3. For larger properties gear up for big Normally we don’t

bunks or singles to stretch the capacity

likely that we have a price issue- potential

If all else fails

guests like what they see and are looking at

Sometimes

things in detail but eventually not booking

stubbornly low despite all of our efforts

so it’s time to consider a price reduction.

and we need to look at doing something

can get you access to a different market. bookings

can

remain

You will need to get in a big enough table for everyone to eat together.

significant, especially if the place is a little

The key message here is that it’s no good

Managing price changes

bit away from the beach so not an obvious

doing nothing and hoping it gets better,

Lowering price overall is different from

first choice for guests. Apart from a refurb

blaming the weather, the economy or

putting up a special offer. If you are going

or big update of contents there are a few

anything else – the dog ate my homework!

to do a discount then there needs to

things to try that can make a real difference.

It’s really important to keep a track of

be a reason – last minute, new property

performance and take action, otherwise

promotion, early booking special. If you

1. Accept dogs – costs nothing and can

just put an offer across the calendar without

make a really big difference, especially if

a reason it feels a bit like the permanent

you have a nice enclosed garden.

you can’t be surprised if there’s no change in the outcome.

E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

www.rumseyofsandbanks.co.uk 01202 707357 office@rumseyofsandbanks.co.uk

RUMSEY FOOTER ADS 50 x 170.indd 1

14/02/2020 15:25

37

H O U S E- M AG .C O.U K


PRIZE DRAW J

ust £2 a ticke t

BE IN WITH A CHANCE OF WINNING: PIZZA OVEN WORTH £300 HANGING EGG CHAIR WORTH £175 GARDEN FURNITURE WORTH £250 OTHER GARDEN GOODIES Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Lewis-Manning Hospice Care

Get your tickets from lewis-manning.org.uk

Lewis-Manning Hospice Care

Terms and conditions apply, visit our website for more details. Players must be 16 and over. UK residents only.


There’s a lot that goes into your bathroom before you do. At Ripples, we work slightly differently from others. Our talented bathroom designers try to get to know you first. They chat with you about what you like and what you don’t like. They go over your ideas, your torn out pages from magazines, your Pinterest boards - whatever it is that inspires you. Before we do anything, we find out exactly what you’re looking for, and then we make sure as much of you goes into our ideas as possible. We don’t do one size

fits all solutions, but we do take dreams and ideas and turn them into bespoke designs for your new bathroom. From the moment you step into our showroom to the moment you step into your new bath, we make the whole process as smooth and stress-free as it can be. It’s the Ripples effect. Let’s have a chat about what we can do for you.

C R E AT I N G B E A U T I F U L B AT H R O O M S S I N C E 19 8 8 RIPPLES BOURNEMOUTH, 34 -36 SE AMOOR ROAD, WESTBOURNE, BOURNEMOUTH, DORSET, BH4 9AS | 01202 766886

ripplesbathrooms.com


ASK THE EXPERT

LIFT AND ENGINEERING INSURANCE & IN S PECTIO N S ERVIC ES When lifts or machines suffer a breakdown or another form of loss or damage it can result in unexpected and costly repair bills, not to mention a source of frustration or inconvenience. LOLER – Lifting Operations and Lifting Equipment Regulations 1998 – states that a Passenger lift should be inspected every 6 months. A Machinery Options Policy can combine an inspection service with insurance cover. In the event of sudden and unforeseen damage occurring, policies can cover the cost of repair or replacement of the inspected machinery. Most claims fall under two categories:

Accidental Damage and Mechanical Breakdown. Cover includes such examples as vandalism, short circuiting and impact damage. What to expect from your inspection?

• An inspection will be performed by an Insurance Approved qualified engineer who may also provide advice on maintenance and usage. • A certificate will be issued following the inspection, highlighting any faults or defects that need fixing. • If anything is considered to be dangerous, it may result in the plant being taken out of service until it is repaired - protecting your liability. For further advice on our Property Policies or for a no obligation quote for your insurance please contact Stephanie Selby, Property Team Manager and her team via the details below.

Bournemouth 01202 421111

A-One Insurance Group comprises separate companies, who are

Parkstone 01202 715815

Poole 01202 725400

authorised and regulated by the Financial Conduct Authority.

Head Office: A-One Insurance Group, Energy House, Crow Arch Lane Ind Estate, Ringwood, Hampshire, BH24 1PD

www.hklaw.uk

E. Stephanie.Selby@aoig.co.uk T. 01425 486541 www.aoig.co.uk

M AY 2 1

40


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


Haviland Road East, Bournemouth £399,950

Arnewood Court, West Cliff £260,000

**FOUR BEDROOM FAMILY HOME WITH SECLUDED SOUTH FACING GARDEN** The house is well presented throughout with three receptions, modern kitchen, family bathroom, downstairs WC, and well proportioned double bedroom. Located near to 5* award winning sandy beaches. EPC = TBC

**SUPERB INVESTMENT OR FIRST TIME BUY - SPACIOUS TWO DOUBLE BEDROOM GROUND FLOOR APARTMENT** Situated in a stunning seaside location, accommodation comprises; separate kitchen and living room, bathroom with separate WC, well maintained communal grounds, underground parking. No forward chain, share of Freehold. EPC = Band E

Now is the perfect time to sell MOST SALES AGREED IN THE BH1, BH2, BH5, BH7 & BH12 POSTCODES THIS YEAR* *Statistics taken from Rightmove from 01/01/21 to 23/03/21. Leading agent across postcode sectors accumulatively.

Hengist Road £1,200 PCM

Christchurch Road, Boscombe £825 PCM

**SPECTACULAR THREE DOUBLE BEDROOM TOP FLOOR APARTMENT IN A POPULAR LOCATION** Close to local amenities, transport links and Bournemouth's award-winning beaches. Entire top floor character three double bedroom apartment, open plan kitchen/reception room, family bathroom, garage and additional WC. EPC = Band E.

**A MODERN TWO BEDROOM SECOND FLOOR FLAT** With a large lounge, separate kitchen with white goods and bathroom with shower attachment. The property benefits from secure entry system and off road parking. Conveniently located close to Boscombe High Street, local amenities and transport links. EPC = Band D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


St Osmunds Road, Penn Hill Offers Over £300,000

Gwynne Road, Poole Offers Over £325,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM GROUND FLOOR GARDEN APARTMENT** Share of freehold, entrance hall, open-plan kitchen/diner/lounge, master bedroom with en-suite, second double bedroom, family shower room, allocated parking, gated entrance, highly sought after BH14 location. EPC = TBC

**SIMPLY STUNNING THREE DOUBLE BEDROOM SEMI-DETACHED HOUSE** BTL Investors only, currently let at £1250 pcm. Entrance hall, lounge, diner, kitchen, three double bedrooms, bathroom, large garden, popular residential location, no forward chain. EPC = Band D

THINKING OF SELLING? Please call for a free valuation 01202 303044

Langdon Road £1,800 PCM

Lorne Park Road £1,125 PCM

**BRIGHT & SPACIOUS LARGE FOUR BEDROOM SEMI DETACHED HOUSE** Two reception rooms. Kitchen to the rear of the property with garden views. Free standing cooker/oven and space for a fridge freezer. Private office downstairs. Utility room & downstairs WC. Three bedrooms with fitted wardrobes. Family bathroom with shower over bath. Large master bedroom with fitted wardrobes and en-suite shower room.

**MODERN TWO DOUBLE BEDROOM APARTMENT** Fully furnished with integral appliances, open plan living area. Both bedrooms have fitted wardrobes. Gas central heating, double glazing. There is off road parking for one car. Bournemouth town centre location, walking distance to main transport links. EPC = Band C.

241 Ashley Road, Poole, BH14 9DS 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


We invest in companies who are absolutely committed to doing better and realising the full potential of the business

Do you have a good, profitable business that you are keen to sell for an attractive valuation? We have years of experience in maximising the return for a seller. Robbie Mair is highly active in SME acquisitions in the UK, as a personal investor and the founder of K-Zen Group. If you are looking to sell your business to a Private investor or a Private Equity firm, we are keen to speak to owners looking to exit. And if we both agree with the valuation and the method of delivery of capital, we will buy your company as our investment. We have access to cash and long-term funding. Through a mixture of commercial funders with main and second tier lenders. We have an exceptional network of business relationships, spanning 50+ UK and global private equity investors, alongside a group of ultra-high net worth individuals looking for either silent or hands-on investments, plus a unique set of family offices. Right now, we are looking at buying UK businesses that meet the following criteria: •

£5m - £60m annual business turnover and consistently profitable.

A well-run business with credible second tier management – and ideally, a wellbalanced board of directors. Sound trading history of 5-10+ years, with up to date and filed accounts.

A clear vision and plan.

We do also consider smaller businesses – and those facing debt, cashflow or other problems – however we normally look for minimum revenues of £5m.

If you want to find out more or to see if K-Zen Group can help you; contact us on 07900 555217. No waffle just expert advice and investment.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


S O U T H C OA ST STO N E | I N T E R I O R S

Transform your kitchen with a unique surface South Coast Stone specialise in the importation, fabrication and installation of all types of natural and engineered stone and ceramic tiling.

With all this extra time at home lately it may have left you noticing areas of your house that are in need of a little re-fresh, in particular South Coast Stone are seeing a rise in the of customers wanting to breath new life in to their tired kitchens. Simple changes like a new worktop or new tiles can completely transform the look and feel of any kitchen, so why not make yours one of a kind! At South Coast Stone they source the finest and highest quality stone from around the world, enabling them to craft truly unique pieces, bespoke to the customers

requirements. As well as looking stunning

request, ensuring our clients are completely

they are also a practical choice; you can

satisfied with the proposed finish.

choose from granite or an engineered stone depending on the mood that you

Once they have assessed your kitchen

want to create in your room.

project they are able to offer a choice of finishes and preparations to suit the specific

With one of the most extensive ranges of

requirements of your property. The highly

materials and suppliers on the market their

trained team have the skill and expertise to

experts can provide you with an all round

create a durable and versatile finish to you,

design and installation service tailored

regardless of size or complexity.

to your needs. Worktops can vary in size, material, colour and edge detail, all left to

Contact South Coast Stone today for expert

the discretion of the client.

advice from one of our team members on

Samples of

complicated edge details are available upon

01202 677188.

C O N TAC T

WEBSITE

L O C AT I O N

01202 677188

www.southcoaststone.com

3 Cowley Road, Nuffield Industrial

info@southcoaststone.com

Estate, Poole, BH17 OUJ

45

H O U S E- M AG .C O.U K


Re-opening We invite you to visit our newly refurbished showroom

Brockenhurst Electric Suite


New Forest 1600 Electric Fire

Displaying a wide range of gas and electric fires

Opening times: Mon – Fri: 8 am – 5 pm Sat – Sun: Closed

Location: 10 Avon Trading Park, Reid Street Christchurch, Dorset, bh23 2bt

Free park i avai ng lable

GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES www.superiorfires.co.uk | 01202 588632


The South Coast Property Marketing Agency Our local client list includes:

Sell property swiftly at the right price STRATEGY | BRAND DESIGN | DIGITAL

If you’re looking for a proactive, specialist property marketing agency, we’d love to hear from you.

→ 01489 290290 → hello@antleragency.co.uk → antleragency.co.uk


TR

OF

UN

UE LOCK T H YO UR VA E PR L OP U ER E TY

LETTING MANAGEMENT & CO-HOSTING TRIPADVISOR • AIRBNB • HOMEAWAY

HOLIDAY LETTING INCOME FROM

£250 UP TO £2500 PER WEEK! 01202 437 888 | www.bournecoast.co.uk


PA Photo/Wallsauce

I N T E R I O R S | P R E T T Y PA S T E L S

How to work sorbet shades into your home this spring

Pretty pastels will make brightening up your space a breeze, says Sam Wylie-Harris. Top of the colour charts, the pulling power of pastels never fades. Serene, easy-onthe-eye hues and mellow effects can collide beautifully together. And in their low-key statement way – especially in the world of interiors – pastels are the neverboring neutrals in a wash of bold brights. A clever tool to combine with eclectic furnishings, decos and romantic accents, a palette of plush pastels can be imaginably designed as a glamorous backdrop. Use them to draw in more light with paint choices, or turn up the volume and artfully place them among your hothouse of florals, or alongside dark furnishings for

PA Photo/Cuckooland

dramatic contrast. Let’s see what’s turning heads on this season’s pastel parade…

M AY 2 1

50


PA Photo/Loaf

P R E T T Y PA S T E L S | I N T E R I O R S

Slow Coach Sofa in Nordic Blue Brushed Cotton, from £1,345, Loaf (pictured right) Neutrals and pastels are natural bedfellows, and a pillow-soft sofa in pale blue, built on strong Scandinavian Birch, will sit like a dream against a blank canvas. Geode Wave Wallpaper – Classic Paste The Wall Mural, from £32 per square metre, Wallsauce (pictured left) To kick things up a notch or two, a showstopping colour palette of coral and turquoise with gold foil effect reflections will add extra pizzazz to any space, and make anything you put next to it look like a room set worthy of a starring role. Zuiver Luigi Table Range – Square and Round Side Tables available in Pink, White and Green, £159 each, Cuckooland (pictured bottom left) A little Italian flair within arms’ reach… A sociable side table is just the ticket as we head into ‘spritz season’, and need

Seymour Sloth Hanging Planter, £14.50,

something stylish to place our refreshing

Red Candy (left | PA Photo/Red Candy)

spring cocktail and bowl of olives on.

A foliage favourite, your growing collection of houseplants will welcome this quirky, new addition with open arms. Round Ruched Velvet Cushions, £45 each, Graham & Green (pictured left) Funny how a plush velvet cushion shaped like an expensive macaron works like a sweet treat in any space – and picture perfect in pastels. (PA Photo/Red Candy) 4 Piece 200ml All Purpose Glasses – Set of 4, £38.91 (was £40.99), Wayfair (pictured below | PA Photo/Wayfair) Team pink crystal with blue, and just imagine how much lovelier your favourite glass of rosé or pinot grigio is going to taste

PA Photo/Graham and Green

in these glammy goblets.

51

H O U S E- M AG .C O.U K


I N T E R I O R S | P R E T T Y PA S T E L S

Resplendence Blush Wallpaper, £65 per roll, Graham & Brown (pictured right) Wallpaper with the wow factor – with these striking teal peacocks perched amongst pale yellow blooms, you can evoke an exotic private garden to call your own. A fabulous take on luxe living for less. LeBonCandles Full Twist Set of 6 Soy Wax Candles, £32, Etsy (bottom right) Funky and fun, twisted candles are all the rage and we’ve got a crush on this cute set. Sadolin Superdec Peachy Punch Paint, from £19.99 for 1L, Buypaintsonline (pictured below) With everyone stepping into springtime, spruce up your outdoor space with a peachy paint shade. This satin opaque wood protection is suitable for windows, doors, conservatories and cladding.

PA Photo/Etsy

PA Photo/Graham and Brown

PA Photo/Sadolin

M AY 2 1

52


P R E T T Y PA S T E L S | I N T E R I O R S

PA Photo/Claude and Leighton

Set of 3 Summer Fruit Abstract Art Prints A4, £59, Claude & Leighton (pictured right) A tempting trio that really hits the spot, these abstract prints in sorbet shades work like a dream with bleached wood and Scandi style furniture. Elinore Gold Swivel Base Accent Chair, £299, Next (pictured below) A chic 1930s-style cocktail chair to pimp up your boudoir, or set the tone for a creative corner, style with a brass standing lamp to complement the glitzy metal base. Drinks

PA Photo/Eleanor Bowmer

trolley optional.

The World Is Your Oyster Print, from £15 for A4, Eleanor Bowmer (pictured above) And of course, a clever styling trick is to tie a scheme together with a kittenish print for

PA Photo/Next

maximum impact. Words by Sam Wylie-Harris, PA

53

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Alexandra Road, £895,000 • An astounding rarely available stunning family home • Six double bedrooms over three floors

• Three large bedrooms to the first floor with superb sized family bathroom

• Enormous amount of retained character features throughout

• Large south facing terrace from the first floor overlooking garden and grounds

• Beautiful entrance hallway, with downstairs cloakroom

• Three further double bedrooms to the first floor with copious eaved storage

• Large open plan kitchen dining living area with extended orangery

• Remarkable south facing garden with views over Alexandra Park and large driveway for several vehicles

• Three further reception rooms to the ground floor including formal sitting room and snug with log burner

6

1

4

TBC

Bournemouth Road, £299,950

West Cliff Road, £325,000

Penn Hill Avenue, £289,500

An immaculate two bedroom first floor apartment in the recently constructed Whitelock development Sanctum.

A beautifully presented spacious raised ground floor apartment located in sought after West Cliff Road.

Immaculate first floor apartment with south facing private terrace, offered as vacant possession.

2

2

1

B

2

1

1

D

2

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

C


Welcome back to the Showroom

OPENING MONDAY 12TH APRIL 2021

Sale Spring

SAVE UP TO 50% OFF

www.davidphipp.co.uk • Tel: 01202 897474 / 893377 Open Monday - Saturday 9am - 5.30pm • Ringwood Road, Ferndown, Dorset, BH22 9AL Social distancing rules apply & face masks must be worn at all times

Sherborne


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


BOLD BEAUTIFUL BESPOKE A GALLERY OF BEAUTIFUL GLASS TO INSPIRE VISIT OUR NEW WEBSITE A showcase of exceptional projects Browse a gallery of homes transformed by beautiful glazing. Bold. Beautiful. Bespoke Discover slimline sliding systems and bifold doors designed to change the way you live.

Visit odcglass.co.uk to begin your ODC experience

The ODC Experience Begin the journey. Make an appointment with our expert team. Let us transform your home with light. ODC DOOR & GLASS SYSTEMS LTD. SALES: 03300 586 792 CUSTOMER SERVICES: 03300 586 793 EMAIL: sales@odcglass.co.uk POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF

S L IDI NG D OO RS | FOLDING DOOR S | WINDO WS | R O O FS & R O O FL I GH T S | GL AS S S T R U CT U R ES | DOORS


HOUSE & LIFEST YLE | ISSUE 2 28

LOCAL WHOLE OF MARKET MORTGAGE & PROTECTION ADVISERS

WE MAKE IT HAPPEN, YOU MAKE IT HOME!

Margaret, 75, living with cancer

First Time Buyers | Moving Home Remortgaging | Buy to let Later Life & Lifetime Mortgages Self Employed Mortgages Bridging Finance | Protection Cover

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

WWW.MORTGAGESQUARED.CO.UK Mortgage Squared is an appointed representative of Openwork limited who are authorised and regulated by the Financial Conduct Authority. You can find us on the FCA Register under the reference number 921510.

For cancer support at home, over the phone, call the Macmillan Support Line free

0 8 0 81 5518 07

0808 808 00 00

Oxford point, 19 Oxford Road, Bournemouth, BH8 8GS E. enquiries@mortgagesquared.co.uk A.

(Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

YOUR HOME MAY BE REPOSSESSED IF YOU DO NOT KEEP UP REPAYMENTS ON YOUR MORTGAGE

M AY 2 1

58


Are you Seeking to Maximise Your Property’s Return? Harbour Escapes Holds the Key Whether you’re a second homeowner, property investor, estate or letting agent, property developer, existing holiday rental host, or even a homeowner looking to move out for the summer, we are eager to talk to you. Have you considered the value of your property as a holiday rental and the financial return it could achieve? Harbour Escapes is seeking to handpick more luxury houses and apartments in prestigious locations around the Poole and Bournemouth areas to add to our already impressive collection.

In managing your property as a holiday rental we use advanced techniques to maximise the income you could achieve. We treat all of our residences with the utmost respect and care, while treating guests to a truly memorable experience.

Whether you’re new to renting your property or have been doing so for years, the Harbour Escapes team will draw on their years of experience in hospitality and managing holiday rentals to help you achieve what is right for you.

We can provide you with a full management service or we can support you with specific areas as required. Our full property management package includes: Property Set-up & Staging | Marketing & Sales | Enquiry Management | Revenue Management Guest Services | Property Maintenance | Housekeeping | Tailored Management Packages Contact us for a no-obligation property appraisal and a copy of our Owners’ Prospectus, which highlights in detail how we will unleash the full potential of your holiday rental property.

Harbour Escapes w. www.harbourescapes.co.uk

t. +44 (0)333 700 1500

e. enquiries@harbourescapes.co.uk


HOUSE & LIFEST YLE | ISSUE 2 28

Drivelock Paving

Create a showpiece outdoor living space to impress your friends and family. Stunning patios to relax on during the long summer monthsdecorative edgings, walls and steps to create different layers Drivelock Paving can produce the look you desire. NO PAYMENT UNTIL COMPLETION OF WORK TO CUSTOMERS SATISFACTION NO HIGH PRESSURE SALES TACTICS REFERENCES AVAILABLE ON REQUEST FOURTEEN DAY COOLING OFF PERIOD

Freephone: 0800 292 7786 Office: 01202 069 631 www.drivelockpaving.co.uk info@drivelockpaving.co.uk 23b Dudmoor Farm Road, Christchurch BH23 6AQ

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET MOVING IN Bespoke lift installation, engineering and maintenance

with Quay Living

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

M AY 2 1

60

Service ity al

ee

“Where service counts...”

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


Celebrating 15 years in business!

Fantastic tenants who look after your property. Responsible tenants who pay their rent on time. We pay you within 48 hours on time! Regular property visits with full colour reports. 24/7 Maintenance reporting for tenants. Rent guarantee available on all properties. Yearly rent reviews. Excellent Google reviews. Enthusiastic staff committed on customer service Short term and long term tenants available. Successfully selling tenanted properties.

Where experience, expertise and knowledge really makes a difference.

01202 711169 | sharon@moveon.biz | www.moveonrentals.com


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk 01202 707357 office@rumseyofsandbanks.co.uk


‘Trethowans made the process ‘Trethowans made the process understandable and achievable.’ understandable and achievable.’ One of the largest teams of property One of the largest teams of property solicitors in the South. solicitors in the South. Trethowans provide Trethowans the completeprovide range of the complete range of residential property residential property services both locally and services both locally and nationally, including: nationally, including:

• • • • • • • • • • • • • •

Buying and Selling Buying and Selling Auctions Auctions Equity Release Equity Release New Builds New Builds Property Transfers Property Transfers Re-mortgages Re-mortgages Deeds Registration Deeds Registration Bournemouth 01202 338585 Poole01202 01202338585 673071 Bournemouth info@trethowans.com Poole 01202 673071 trethowans.com info@trethowans.com trethowans.com

House Magazine 2021.indd 1

13/04/2021 13:01:41


estateagents

01202 548 855

01202 548855

MEYRICK PARK SALE AGREED BY SLADES

REDHILL SALE AGREED BY SLADES

TALBOT WOODS SOLD BY SLADES

BOURNEMOUTH SALE AGREED BY SLADES

EAST CLIFF SALE AGREED BY SLADES

BOURNEMOUTH SOLD BY SLADES

MOORDOWN SOLD BY SLADES

TALBOT WOODS SALE AGREED BY SLADES

TALBOT WOODS SOLD BY SLADES

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


estateagents

01202 548 855

01202 548855

LONSDALE HOUSE, LONSDALE ROAD £229,950

ST. JOHNS GARDENS, BRASSEY ROAD £320,000

RIPON ROAD £155,000

ROSLIN HOUSE, ROSLIN ROAD £375,000

TALBOT AVENUE OIEO £300,000

LONSDALE ROAD OFFERS OVER £800,000

A bright and spacious 2 double bedroom first floor purpose built apartment within a quiet residential location.

BUY TO LET INVESTORS! A bright and spacious first floor apartment. Share of Freehold. Off Road Parking. Reliable tenant.

A substantial 4 bedroom Maisonette over two floors, within this character conversion in this highly sought after avenue in Talbot Woods.

A modern, well presented 2 double bedroom detached bungalow within a small development of only 3 situated close to Winton High Street.

Exceptional 2 bedroom, 2 bathroom apartment extending to over 1100sqft of accommodation boasting a private entrance and good sized private terrace.

A stunning family home boasting many noteworthy features within this quiet and sought after residential location. Viewing highly recommended.

Your local property professionals. ‘Experience brings success’ allow us to help you move.

www.sladesproperty.co.uk


O U T D O O R L I V I N G | O LTC O R E S I N B O U N D D R I V E WAY C O M PA N Y

Transform your garage space with Oltco Did you know that it is not just outside spaces such as driveways and patios that Oltco can transform? Oltco’s resin bound solutions are ideal for garages too.

Garages are often seen as a space that is out of sight out of mind, a place to keep our cars and to store our unused or unwanted items and for some people, a place to work on DIY projects. Not forgetting the creepy crawly friends that can often be found living in a garage. It’s probably not the first place you think of when looking to update your property but that’s why Oltco wants to

AR

ANT

20

G

G

AR

ANT

20 YEAR S

Y EAR S

bound transformation.

U

EE

a garage has to offer, especially after a resin

U

EE

help show customers the amazing potential

Oltco’s premium resin bound blends are

Recycle Bound has many benefits over

really easy to clean so there is no need to

other conventional flooring solutions. It has

worry about oil spills, tyre marks or staining

a higher tensile strength meaning it can

and they come with a 20-year guarantee as

hold more weight and has the same 20 year

standard - making the surface extremely cost

guarantee that Oltco’s other resin bound

effective. Not only that, Oltco’s resin bound

solutions come with.

solutions are hard wearing, anti-slip, the colour doesn’t fade and they can be installed

As with all of Oltco’s solutions, Recycle

very quickly, with minimal disruption.

Bound can be customised by creating personalised

logos,

patterns,

borders

In addition to traditional resin bound

and shapes as well as using different

blends, Oltco’s Recycle Bound product

colour blends - garage floors don’t need

is a resin bound solution made utilising

to be boring!

recycled waste plastic such as plastic drink bottles, plastic food packaging and

With a fresh new garage, the opportunities

straws that are already in circulation. Oltco

are endless. It doesn’t just have to

is the first company to offer this innovative,

be a storage space, it can be a new

environmentally

solution,

entertainment room, your own workshop

which, as well as garage flooring, is suitable

or a space to workout. So what are you

for a range of outdoor environments

waiting for? Give Oltco’s dedicated and

including driveways, car parks, footpaths,

expert team a call today to see how Oltco

patios and courtyards.

can breathe new life into your garage floor.

CALL

EMAIL

VISIT

01202 065720

info@oltco.co.uk

www.oltco.co.uk

M AY 2 1

sustainable

66


AL RANG ATUR EC ra

ol

RESIN DRIVEWAYS

PERFECT FOR DRIVEWAYS PATIOS FOOTPATHS YEARS BALCONIES SWIMMING POOLS AR

ANT

20

G

• • • • •

U

EE

KEY BENEFITS

k oc nt

N tco

20 Year Guarantee, Range of Colour Blends, Anti-Slip Surface, Low Maintenance, No Puddles, No Loose Chippings, Extremely Hard Wearing Call or email today for your FREE sample or instant quote.

01202 065720 info@oltco.co.uk

www.oltco.co.uk


5

T R AV E L | FA M I LY FA R M S TAY S

Perfect family farm stays around the UK

Waddle with ducks or watch cows being milked as part of a handson holiday in the countryside, says Sarah Marshall. For

centuries

farms

have

played

an

important role in British culture, and scenes of cultivated fields stacked with hay bales sum up our image of the countryside. Spending time on a working farm is an easy way to reconnect with a simple way of living and there’s an earthy sense of satisfaction gained from watching cows milked in the early morning or helping farmers collect clutches of chicken eggs. But more than anything, being surrounded by animals and lush landscapes is a joy for children, making a holiday down on the farm one of the best options for a family staycation once lockdown restrictions lift. From cool campsites to converted barns, these are a few of the top choices for a bucolic break.

M AY 2 1

68


FA M I LY FA R M S TAY S | T R AV E L

FA R L E F T Farm life | PA Photo/Feather Down

LEF T & BELOW Wheatacre Hall, Suffolk | PA Photo/Wheatacre Hall

Wheatacre Hall, Suffolk Sleeping between hay bales doesn’t have to be basic. Eight luxury converted barns offer high end facilities in the surrounds of a dairy and arable farm on the Suffolk/Norfolk border in the Waveney Valley. Furnished in a bucolic style, the homes have hot tubs and a games rooms with pool, table tennis and table football. A further play barn is available for children, while adults can work out in a fitness barn or go swimming at the nearby Waveney River Centre. Guests can watch cows being milked or explore the property on fishing trips, birdwatching walks and bike rides. Local attractions include Africa Alive, a 100acre safari and adventure park, featuring zip wires, tree houses and boat rides. The Norfolk Broads and seaside resort of Southwold are a short drive away. HOW: Farm Stay (farmstay.co.uk) offers a week’s stay from £465.

69

H O U S E- M AG .C O.U K


T R AV E L | FA M I LY FA R M S TAY S

LEFT Cheviot Hills, Northumberland | PA Photo/Alamy

BELOW Dunstanburgh Castle in Northumberland | PA Photo/Alamy

RIGHT The Canvas Frills Lodge at The Forest Of Bowland | PA Photo/ Feather Down

BELOW RIGHT Tintagel Duck Farm | PA Photo/ Pitchup

Northumberland Farm, Northumberland A traditional farm with grassland supporting cattle and sheep alongside cereals such as wheat and barley, this is the place for guests eager to get a hands-on feel for rural living. Join the farmer on a tour of the farm or help him on his early morning rounds to check the animals. By adopting a traditional approach to farming and working alongside nature, the owners have created a biodiverse wildlife haven of hares, badgers, roe deer, owls, yellowhammers, merlins, kestrels, geese, swans and buntings. In the absence of light pollution, this is also a fantastic place for star gazing. Admire the night sky from the veranda of en-suite canvas lodges. For dining, the owners host supper clubs or provide ingredients and recipes for guests to cook themselves. Food comes from a range of local suppliers, including linecaught wild salmon, Lindisfarne oysters, and lamb and beef reared on the farm. Less than a mile from the sandy beaches of the

M AY 2 1

70


FA M I LY FA R M S TAY S | T R AV E L

Northumbrian coastline and a 15-minute walk into the pretty seaside village of Seahouses, the farm is ideally located for long, dramatic hikes. HOW: Feather Down (featherdown.co.uk; 01420 80804) offers a four-night stay in a lodge sleeping up to six from £485. Tintagel Duck Farm Campsite, Cornwall Hundreds of pop-up camping stays are expected to appear this summer as farmers take advantage of ‘permitted development rights’ to set up site for up to 56 days in the year without the need for formal planning permission. Guests are invited to pitch their tents on the laid-back coastal farm, where feathered friends Gaggles

are of

the

main

friendly

entertainment.

ducks

(including

several rare breeds) waddle around the farmland foraging for food, along with groups of turkeys and chickens.

The site offers car-free pitches, portaloos, two hot outdoor showers, and an on-site food truck for easy dinners. Tintagel, home to King Arthur’s legendary castle ruins, is a five-minute drive away. HOW: Pitchup.com (pitchup.com) offers a non-electric grass tent pitch from £20 per night. The Forest of Bowland, Lancashire Often referred to as the Switzerland of England, the Forest of Bowland on the western edge of the Pennines, is recognised as an Area Of Outstanding Natural Beauty. Owned by the Gorst family, who have lived here for 70 years, this former goat farm has canvas lodges with indoor and outdoor showers and a wood stove. For extra indulgence, hot tubs can also be booked. It’s a fully functioning property, supplying supermarkets with free range eggs, and has herds of cattle and sheep on site.

71

H O U S E- M AG .C O.U K


T R AV E L | FA M I LY FA R M S TAY S

An outdoor play area with zip wire is popular with children, while the River Wyre and nearby beaches are recommended for summer dips. The historical city of Lancaster is within easy reach, along with the promenades of Morecambe. HOW: Feather Down (featherdown.co.uk; 01420 80804) offers a four-night stay in a lodge sleeping up to six from £455. Scrogg House Farm, Yorkshire Dales There’s a long history of farming at this idyllic site in the Rawthey Valley, near Sedbergh. The area has been used since 1568 and the current farmhouse was built by the Dover Family in 1895.

Surrounded

by

free

range

chickens,

donkeys and Highland Cattle, Boskins Cottage (sleeps four) was once the lower section of an old threshing barn and takes its name from the old dividers used in the lower section of the barn, which have been retained as a feature in the property. Exposed stonework and high-beamed ceilings create a rustic atmosphere, and a secluded patio overlooking the countryside is perfect for private dinners and drinks. Hikes from the doorstep include a path alongside the River Rawthey to England’s highest above ground waterfall Cautley Spout. The cottage also has direct access to the river with fishing rights and a deepwater pool for swims. HOW: Two-night stays from £218. Visit scrogghouse.farm. Words by Sarah Marshall, PA

A B OV E PA Photo/Feather Down

LEFT Scrogg Hous Farm | PA Photo/Scrogg House

M AY 2 1

72


Entertain Effortlessly Enjoy the finest luxury dining and lounging outdoor furniture delivered in a matter of days. 10 City Road, Winchester, SO23 8SD

Relax with unique fully waterproof and virtually stainproof upholstery – ideal for the unpredictable British weather or the odd wine spill.

Visit our beautiful Winchester Showroom for information and advice on the best furniture to suit your needs or call 0 1 9 6 2 8 7 7 6 9 5 ENFIELD

OLD AMERSHAM

WA LTO N O N T H A M E S

W I L M S LO W

bridgman.co.uk

WINCHESTER


Hordle

This stunning home is perfect for a family or as a holiday retreat as it is surrounded by 14 acres of gardens and woodland and is situated on the edge of a village in the New Forest National Park. Energy Performance Rating: D Please contact the Ringwood office to arrange a viewing

Please contact the Lymington office

3 2

This architect designed home is ideally arranged over three floors which also includes a mezzanine snug accessed by a spiral staircase, in addition to the main  lounge.

4

Living is easy in this generously proportioned contemporary residence with stunning forest and garden views and has the great benefit of having direct forest access.

A delightful detached property in a semi-rural location with a detached oak framed barn/annexe which also incorporates a garage. EPR: D

£850,000

Linwood, Ringwood

The property boasts exceptional quality fixtures and fittings throughout and offers the potential of ground floor living which could suit multi-generational living. The outside pool is a wonderful feature of this ideal family home. Energy Performance Rating: TBC

Please contact the Ringwood office to arrange a viewing

5

1

Pilley

£1,295,000 4

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Please contact the Lymington office

A sensational five bedroom family home situated off a quiet track in the delightful Sandleheath location.

3

Sandleheath, Fordingbridge

3

5

5

4

A substantial and extended detached home situated in the heart of the New Forest National Park in the desirable village of Pilley. EPR: D

5

£1,150,000

£3,500,000

www.spencersnewforest.com


£499,950

A unique and stylish property situated inhome a highly sought An impressive detached four bedroom which is after location, south of Lymington High Streetroad within a level toafter the Quay situated along a private within the walk sought Avonand Marinas. EPR: C Castle estate. 2 1 1 Please contact the Lymington office Built in 1991 this beautifully appointed property features a long sweeping entrance drive, generous gardens and a double garage.

Ashley Clinton

2

2

2

4

4

3

2

2

A spacious, well presented link-detached house, built in 2008 by Colton to a high specification with a stunning kitchen/breakfast room. EPR: C

3

3

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office

Lymington

Lymington

£535,000

t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Lymington office

t. 01425 462 600

Ringwood:

Please contact the Lymington office

1 1

Lymington

Please contact the Ringwood office to arrange a viewing

Lymington O.I.E.O £1,150,000

1

A single storey barn conversion, quietly situated in a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E

Split level lounge and tall vaulted ceilings comprising a separate dining room, sitting room and bespoke conservatory, a modern kitchen/ breakfast room and a separate utility room. On the first floor is a useful storage room and study. Energy Performance Rating: C

£555,000

www.spencersnewforest.com

Avon Castle Drive, Ringwood Lymington

3

3

£535,000

3

£499,950

5

Please contact the Lymington office

£1,650,000

A unique and stylish property situated in a highly sought after location, south of Lymington High Street within a level walk to the Quay and Marinas. EPR: C

Please contact the Ringwood office to arrange a viewing

Please contact the Lymington office

3

3

Please contact the Lymington office

2

2

2

4

2

Please contact the Lymington office

£850,000

A delightful detached property in a semi-rural location with a detached oak framed barn/annexe which also incorporates a garage. EPR: D

£895,000

One of a select few particularly spacious apartments, occupying the entire second floor of the building, with uninterrupted views across the Lymington River.

3

1

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

3

4

Ashley Clinton

Energy5 Performance Rating: C 3 3

Hordle

A spacious, well presented link-detached house, built in 2008 by Colton to a high specification with a stunning kitchen/breakfast room. EPR: C

£1,150,000

Internally the property has adetached spacioushome and luxurious A substantial and extended situated in the heart of the New feel ideal for a family. Forest National Park in the desirable village of Pilley. EPR: D

Lymington

Pilley

2

The property has been refurbished to an extremely high standard and benefits from a wonderful, tiered garden with a bespoke retaining wall.

3

Situated in the prestigious Avon Castle Location is this beautifully extended and refurbished five bedroom detached home benefiting from an additional annexe and situated in an acre plot.

One of a select few particularly spacious apartments, occupying the entire second floor of the building, with uninterrupted views across the Lymington River.

£895,000

Please contact the Lymington office

A single storey barn conversion, quietly situated in a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E

£555,000

Chapel Rise, Ringwood

Please contact the Lymington office

London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


An impressive family residence in arguably one of the finest positions in the New Forest, benefitting from far reaching views to the front. The property offers accommodation extending to approximately 2561.8 sq ft. EPR: E 4

4

2

Burley

Brockenhurst office

£775,000

Built around the turn of the 20th century, this delightful double fronted forest cottage enjoys an elevated position on the fringe of Burley Village. EPR: D 3

2

2

Please contact the Burley office

£1,150,000

£1,000,000

Sway

3

Please contact the Lymington office

Burley office

£799,950

A brand new detached property forming part of an exclusive development of just three luxury homes in the very heart of the village of Sway. The property has been finished to an exacting standard throughout with a private rear garden. EPR: C 4

1

2

Sway

Brockenhurst office

£850,000

A wonderful opportunity to purchase a substantial portion of one of the most elegant country houses in the New Forest, set in stunning south facing communal grounds with far reaching views. EPR: G 4

Pilley

Beaulieu

2

4

4

5

Please contact the Lymington office

5

3

y office

3

5

O.I.E.O £2,000,000

2

5

4

Hordle

13

Burley

A truly magnificent family residence with direct forest access and grounds extending to approximately 1 acre. This lovely property offers beautifully appointed accommodation extending to in excess of 6000 sq ft. EPR: D

A substantial and extended detached home situated in the heart of the New Forest National Park in the desirable village of Pilley. EPR: D

£3,250,000

A delightful detached property in a semi-rural location with a detached oak framed barn/annexe which also incorporates a garage. EPR: D

£850,000 Bransgore

A magnificent country house set in an idyllic New Forest setting. The property has been refurbished to a high standard throughout and further benefits from approximately 15 acres of private grounds. EPR: F

Brockenhurst office

www.spencersnewforest.com


t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Lymington office

3

t. 01425 462 600

Ringwood:

1 Please contact the Lymington office

3

Please contact the Lymington office

£555,000

A single storey barn conversion, quietly situated in a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E

2

2

Please contact the Lymington office

www.spencersnewforest.com

2

3

Please contact the Lymington office

Ashley Clinton

1

1

3

Lymington

Lymington

1

2

£535,000 £499,950

A unique and stylish property situated in a highly sought after location, south of Lymington High Street within a level walk to the Quay and Marinas. EPR: C

2

4

A spacious, well presented link-detached house, built in 2008 by Colton to a high specification with a stunning kitchen/breakfast room. EPR: C

Please contact the Lymington office

£850,000

A delightful detached property in a semi-rural location with a detached oak framed barn/annexe which also incorporates a garage. EPR: D

2 Please contact the Lymington office

Lymington

3

A unique and stylish property situated in a highly sought after location, south of Lymington High Street within a level walk to the Quay and Marinas. EPR: C

3

£499,950

5

2

A substantial and extended detached home situated in the heart of the New Forest National Park in the desirable village of Pilley. EPR: D

Hordle

Lymington

£1,150,000

One of a select few particularly spacious apartments, occupying the entire second floor of the building, with uninterrupted views across the Lymington River.

£895,000

Please contact the Lymington office

2

A single storey barn conversion, quietly situated in a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E

£555,000 Ashley Clinton

Pilley

specification with a stunning kitchen/breakfast room. EPR: C

4

2

3

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office

2 4

2

1

Specialists in the sale and letting of town, village, Lymington £895,000 £535,000 country and equestrian properties from forest to coast One of a select few particularly spacious apartments, occupying the entire second A spacious, well presented link-detached house, built in 2008 by Colton to a high Lymington

floor of the building, with uninterrupted views across the Lymington River.

3

1

3

Ringwood: Ringwood: t. 01425 462 600

t. 01425 462 600

Please contact the Lymington office

London: London: t. 0207 839 0888

t. 0207 839 0888

Lettings: t. 01590 624Lettings: 814 t. 01590 624 814


Viewing is highly recommended to appreciate the attention to detail.

Hordle

Energy Performance Rating: B

Please contact the Lymington office to arrange a viewing

Please contact the Lymington office

3

The property includes a magnificent kitchen/dining/living room, separate sitting room, impressive master suite with spiral staircase to the stunning bathroom.

2

Enjoying a private south facing walled garden, parking and secure gated access, positioned in the heart of Lymington.

4

A bespoke and newly constructed four bedroom, four bathroom home with delightful designer features throughout.

A delightful detached property in a semi-rural location with a detached oak framed barn/annexe which also incorporates a garage. EPR: D

£850,000

Cannon Street, Lymington

Presented in first class order throughout with a superb kitchen/family room, excellent en-suite facilities, an attached garage with ample parking and private, secluded gardens. Planning has recently been granted for a detached garage and double car port building. Energy Performance Rating: D

Please contact the Lymington office to arrange a viewing

5

3

Pilley

£1,500,000 3

Brockenhurst:

Burley:

Lymington:

t. 01590 622 551

t. 01425 404 088

t. 01590 674 222

Please contact the Lymington office

Set in stunning parkland grounds, a superb detached five bedroom, three reception room residence well set back from arguably the best road in Barton on Sea.

3

Barton Common Road, Barton on Sea

3

4

5

2

A substantial and extended detached home situated in the heart of the New Forest National Park in the desirable village of Pilley. EPR: D

4

£1,150,000

£1,400,000

www.spencersnewforest.com


2

3 3

www.spencersnewforest.com www.spencersnewforest.com

Please contact the Lymington office Please contact the Lymington office

t. 01590 624 814 t. 0207 839 0888

Lettings: London:

Please contact the Lymington office

3

t. 01425 462 600

Ringwood:

1 3 Please contact the Lymington office

£555,000 £555,000

22

Lymington Lymington

2

3

Please contact thethe Lymington office Please contact Lymington office

www.spencersnewforest.com

2 2

22

£895,000 £895,000

One of a select few particularly spacious apartments, occupying the entire second One of a select few particularly spacious apartments, occupying the entire second floor of the building, with uninterrupted views across the Lymington River. floor of the building, with uninterrupted views across the Lymington River.

3 3

1 1

Ringwood: Ringwood:

t. 01425 462 600 t. 01425 462 600

3

3

4

£535,000 £535,000

A spacious, well presented link-detached house, built in 2008 by Colton to a high A spacious, well presented link-detached house, built in 2008 by Colton to a high specification with a stunning kitchen/breakfast room. EPR: C specification with a stunning kitchen/breakfast room. EPR: C

4 4

22

1

Please Please contact contact the the Lymington Lymingtonoffice office

Ashley AshleyClinton Clinton

Please contact Lymington office Please contact thethe Lymington office

AAsingle a lovely semi rural position, singlestorey storeybarn barnconversion, conversion,quietly quietlysituated situatedinin a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E featuring a private rear garden, parking and a garage. EPR: E

Lymington

Lymington Lymington

11

33

1

Lymington

11

22

£535,000 £499,950 £499,950

uniqueand andstylish stylishproperty property situated situated in in aa highly AAunique highly sought sought after afterlocation, location,south southofof Lymington High Street within a level walk to the Quay and Marinas. EPR: Lymington High Street within a level walk to the Quay and Marinas. EPR:CC

22

44

A spacious, well presented link-detached house, built in 2008 by Colton to a high specification with a stunning kitchen/breakfast room. EPR: C

Please contact contact the the Lymington Lymingtonoffice office Please

£850,000 £850,000

delightfuldetached detachedproperty propertyinina asemi-rural semi-rurallocation locationwith witha detached a detached AAdelightful oakoak framedbarn/annexe barn/annexewhich whichalso alsoincorporates incorporatesa garage. a garage. EPR: framed EPR: DD

2 Please contact the Lymington office

Lymington Lymington

33

A unique and stylish property situated in a highly sought after location, south of Lymington High Street within a level walk to the Quay and Marinas. EPR: C

33

£499,950

55

2

AAsubstantial situated in in the the heart heart of of the the New New substantial and and extended extended detached detached home home situated Forest of Pilley. Pilley. EPR: EPR: D D ForestNational NationalPark Parkin in the the desirable desirable village village of

Hordle Hordle

Lymington

£1,150,000 £1,150,000

One of a select few particularly spacious apartments, occupying the entire second floor of the building, with uninterrupted views across the Lymington River.

£895,000

Please contact the Lymington office

2

A single storey barn conversion, quietly situated in a lovely semi rural position, featuring a private rear garden, parking and a garage. EPR: E

£555,000 Ashley Clinton

Pilley Pilley

Please contact the Lymington office Please contact the Lymington office

London: London:

t. 0207 839 0888 t. 0207 839 0888

Lettings: Lettings:

t. 01590 624 814 t. 01590 624 814


7

I N T E R I O R S | R E F R E S H YO U R H O M E

Tips for refreshing your home in spring Here are some tips for revamping your home for lighter, warmer days, says Liz Connor. Spring is naturally a great time to hit the reset button – and with all the hours we’re spending working and living from our homes, why not use this opportunity to switch things up a bit? Bringing the optimism of a new season indoors isn’t all about cleaning, tidying and decluttering, though. Here are some smart ways to brighten up your space this season… Buy fresh flowers Spring is a time of rebirth in the outdoors. One the easiest ways to get your fix is to bring some of the season’s early bloomers into your home. Daffodils, tulips and freesias are all popular around this time of year and make for a stunning centrepiece at any dinner table – but they’ll give any room an instant lift. You can pick up inexpensive flowers at the local supermarket or, if you like the idea of creating your own arrangement, you could sign up to a flower subscription service like Bloom & Wild (bloomandwild. com). You can choose between three, six or 12 months of flowers (six months costs £125), which come sealed in letterbox-friendly packaging, so there’s no waiting in for the postman.

LEFT Bloom & Wild’s subscription flower service | Handout/PA

M AY 2 1

80


R E F R E S H YO U R H O M E | I N T E R I O R S

Introduce some lighter fabrics Freshening up your home can be as simple as taking away some of the heavy accent details. With warmer weather approaching, there’s little need for velvet throws and cable-knit blankets, and you might want to store away your rugs to give wooden floors a more open feel. Spring is typically associated with florals, but lighter fabrics in earth tones have a breezy feel that’s perfect for the changing weather. You could update your cushion covers or hang a set of lighter, linen curtains that allow for better airflow. We like Zara’s Natural Linen Curtains (£79.99, zarahome. com) which are made from 100% European grown linen and come in a complementary beige tone, that looks great in every type of home.

Restyle your shelves You don’t have to invest in expensive new artwork to refresh your walls – simply reordering the items on your shelving can give your space a fresh feel. You can heighten the aesthetic appeal of a bookshelf by mixing materials like glass and ceramics – if you want to invest in some inspiring objects, we like Hay’s W&S Sculptural Bookend (£65, monologuelondon.com). Or, If you’re on a tight budget, simply changing the snaps in your photo frames can transform the feel of your space. Shelves can be a trouble spot for dust and grime, so before you start rearranging, it’s best to pull everything off and give all the items a thorough clean before placing them back.

A B OV E Hay’s W&S Sculptural Bookend (£65, monologuelondon.com) | Handout/PA

RIGHT Zara’s Natural Linen Curtains (£79.99, zarahome.com) | Handout/PA

81

H O U S E- M AG .C O.U K


I N T E R I O R S | R E F R E S H YO U R H O M E

RIGHT A generic stock photo of a home in the springtime | Alamy/PA

BELOW Pooky’s Empire Gathered Lampshade (£63, pooky.com) | Handout/PA

Prep your outdoor space Speaking of the garden, now’s the ideal time to get Let there be light

yours in shape ahead of BBQ season. As well as mowing

Changing your lampshades is a really inexpensive trick

the lawn regularly and applying lawn feed, you could

that can add a pop of spring colour to a gloomy living

tidy up your borders and plant some colourful spring

room or bedroom.

flowers, like crocuses, bluebells and allium. Jet washing a patio area can also bring a fresh lease of life to your

Simply unscrew the shades on your table lamps and

garden, too.

replace with something bold and beautiful, like Habitat’s French Velvet Shade (£15, habitat.co.uk). Or, if you’re

Buy some bold prints

feeling really adventurous, you could experiment with

If you’ve got a bit of budget to play with, why not open

a summery pattern, like Pooky’s Empire Gathered

your space up by investing in some new artwork?

Lampshade (£63, pooky.com). While those dark, moody prints might have felt cosy Upcycle some furniture

and comforting in the winter, you might enjoy something

Head to the local antique store or ask your friends if they

more vibrant adorning your walls now the sun’s out

have any unwanted furniture that could make for a good

for longer.

DIY project. Pinterest is a great resource for finding ideas and inspiration for upcycling furniture, but there really are

Take advantage of the frames you already own and buy

no rules when it comes to pulling out your paintbrush.

new artwork in the same size as your existing prints, so it’s a simple job of swapping them out.

You could try upholstering some chairs with a gardeninspired fabric, or painting some wood furniture in a

Desenio (desenio.com), Postery (postery.com) and King

spring-ready pastel colour, like Lick’s eggshell paint in

and McGraw (kingandmcgaw.com) are some of our

Fresh Neo Green (£38 for 2.5 litres, lickhome.com). Turning

favourite places to source unique and affordable pieces.

an object from trash to treasure is also a super satisfying way to pass a sunny spring weekend in the garden.

M AY 2 1

Words by Liz Connor, PA

82


The oldest established estate agents in Ringwood, with all viewings and negotiations being carried out by experienced members of staff.

ST. IVES POA

AVON CASTLE £1,300,000

Searches will be available to purchase. Brand new home. A private gated development of just two contemporary style 3-bedroom bungalows, each with its own detached garage.

Approx 4400 sq ft. Generous 7-bedroom dwelling with lots of potential, located within the prestigious grounds of Avon Castle, on a quiet and desirable close. The accommodation receives an abundance of natural light and flexibility for home & income.

ASHLEY HEATH OFFERS IN EXCESS OF £900,000

RINGWOOD £400,000

Beautifully extended & refurbished 4 bedroom property of approx. 2700 sq ft situated on a plot approaching a 1/3 of an acre in this prestigious road. No chain.

This beautiful 3 double bedroom, semi-detached home was constructed by linden homes in 2018 and is offered for sale with its remaining building guarantees. We are told the property was a former show home of this new and popular development and one that needs to be seen.

POULNER £450,000

SHOBLEY £1,695,000

Well-presented & spacious, 4-bedroom property within school catchment, close to the Forest/Poulner Common via narrow lane, also close to local Poulner shops.

Charming 6 bedroom character house set in approximately 3 acres of stunning grounds. The gardens are well supported by several outbuildings and a workshop.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions.

We understand that you want your home to perfectly compliment your personality. That’s why we work closely with you to build a home that works for your lifestyle. We specialise in affordable new builds that combine creative design, skilled craftsmanship and attention to detail. Your vision is our vision. We’ll be with you every step of the way as we build your dreams into reality.

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Wimborne £3,500,000 Stunning 10,000sq ft home | Separate 2700sq ft annexe | Commercial use optional | Outdoor swimming pool | Multiple car garage, Large cinema room | Set on a plot of 5.5 acres | Games room and gymnasium | Master bedroom Suite

Sway £2,750,000

Wimborne £1,095,000

Verwood £629,950

Stunning and unique | An iconic Grade II* Listed New Forest landmark | Stunning panoramic views | A must view | 0.7 acres

Beautifully located rural farmhouse | 2 Stable blocks and large outbuilding | Viewings essential to appreciate | 10 Acres of paddocks with direct access to bridleways | Bedrooms and 3 bathrooms

Five bedroom detached | Extended and modernised | Integral garage | Southerly facing rear garden | Vendors suited | Modern kitchen and bathrooms | ORP for multiple vehicles | Excellent local schooling

Broadstone £574,950

Three Legged Cross £345,000

Ferndown £280,000

Stunning detached bungalow | Sought after area | 4 Bedrooms with master en-suite | Large kitchen/ diner | Ample off road parking | Garage | Large plot | Viewings are essential

Huge living accommodation | Space for annex | 4 Bedrooms | Good sized front and rear garden | Garage | Off road parking | Call St Quintin today

Refurbished ground floor flat | 2 Bedrooms | 2 Bathrooms | Garage with electricity | Service charges to inc water rates and garage electricity | Share of freehold - long lease | Private patio area overlooking gardens

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Burley £7,500,000 The property is recognised as one of the premier properties in the New Forest and in an ideal location. Castletop House is a fine Late Victorian country house and two guest cottages with total living area of about 12,000 sq/ft, set in 6 acres plus a further 6.5 acres by separate agreement. Totally restored by its present owners to modern standards, it has lost none of its original charm or period features including large sash windows, panelling, high ceiling and solid oak floors throughout. The house’s grand proportions with the south facing aspect give a light and airy feel.

Poole £2,000,000

Bournemouth Offers Over £999,999

Ashley Heath £625,000

Rural farmhouse with fantastic home and income opportunity | Beautiful scenic views and access to small private lake | Viewings highly recommended | 4 Additional self contained cottages | Outbuildings to include 6 stables with hard standing yard area

Six bedroom character property | 3,782 sq ft of accommodation | Open rural views | Ideally located to town centre | Access to picturesque walks | Bright and airy throughout | Stables and gymnasium | Double garage and ORP | 26 ft conservatory | Southerly facing garden

5/6 Bedroom | Off road parking for 8 cars | Fully refurbished chalet bungalow | Stunning location | Beautiful plot | Viewings essential to appreciate

West Moors £335,000

St Leonards £274,950

Modernised three bedroom | Cul de sac | Ample off road parking | Double glazing | Must view

Gas central heating | 2 Bedroom town house | Viewings highly recommended | Desired central location | Light and airy | Good sized rear garden

Ferndown £550,000 Ideal ground floor annexe potential | Modern four bed town house | Views across golf course | Double story conservatory | Block paved driveway | Off road parking and garage

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Bournemouth £1,999,950

Lilliput £950,000

Ferndown £625,000

Fully modernised accommodation | Stunning annexe and double garage | Bright and airy throughout | Short walk to Bournemouth town centre | Large internal hallways | Large swimming pool/ gym complex | Beautiful veranda with views toward golf course

Fantastic opportunity to customise three bedroom bungalow | Planning approved for 2 dwellings | Viewings essential to appreciate | Walking distance of popular Lilliput First School | Please call for further properties

4 Bedroom detached house | Extensively renovated and refurbished | New roof | Stunning kitchen/ breakfast room | Modern spacious feel | Large rear garden | Off road parking | Garage

Three legged cross £524,950

Poole £329,950

Ringwood £240,000

4/5 Bedroom detached cottage | 1/2 Reception rooms | Large kitchen/breakfast room | Light and airy feel throughout | Family bathroom | En-suite to master | Triple garage with huge annex potential | Large block paved driveway | Large plot with lots of potential

Character detached bungalow | Fully modernised | 3 Bedrooms | Double glazed windows | Bright and airy throughout | Viewings essential to appreciate

Newly built apartment | Vendors suited within same development | Bright and airy throughout | Stunning location near New Forest | Please call for further details

Solent View £1,500,000 With uninterrupted and far reaching views stretching from Christchurch Harbour and taking in phenomenal views of The Solent, The Needles (Isle Of Wight), The Purbecks, Old Harry Rocks and around to Poole Bay, many will envy its location and we are delighted to offer to the market the rare opportunity to acquire this unique property.

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Wimborne £1,095,000 4 Bedroom detached house | 2 Large reception rooms | Downstairs WC | Fully integrated kitchen/utility room | Integral double garage Master En-suite | Family bathroom | Stunning garden | Private jetty with fishing rights | Summer house | Rural riverside setting

West Parley £1,250,000

West parley £750,000

West Moors £625,000

Stunning Detached property | Seclude rear garden | Private plot | 6 Double bedrooms | indoor swimming pool complex | Wow factor living space | Ample off road parking | Garage with workshop

7 Bedroom detached house | 5 Bathrooms | Large garden | Triple garage | Huge annex potential | Vacant possession

Spacious character home quiet & popular location abundance of original features large reception hall | Vaulted kitchen/breakfast room | Elegant dining room | Family bathroom | Garage and ORP | Private/ enclosed garden

Bournemouth £329,950

Bournemouth £285,000

Bournemouth £99,950

Attractive 2 bedroom detached bungalow | Large conservatory | 2 Bathrooms | Garage and off road parking | Substantial rear garden | Vacant possession

Fully refurbished apartment | 3 Bedrooms | New kitchen/ breakfast room | Immaculately decorated | Vacant possession | Close to beach | Near vibrant town centre | Ideal holiday home | Suits buy to let investors

McCarthey and Stone built property | Modern kitchen and wet room | Recently reduced | Vendor suited | Viewings by appointment | Close to golf course

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


ASK THE EXPERT

When it comes to marketing your business House & Lifestyle magazine can help. Call 01202 287165.

£ 3 0 K F I N E I F YO U D O N O T H AV E A N E L E C T R I C A L C E R T I F I C AT E LANDLORDS! If you are with an agent or self-

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

managing, please, please, make sure you have an electrical certificate on your rental property.

This

became a legal requirement on the 31st March 2021. I was shocked to receive a call from a landlord whose property was being managed by another local agent (they will remain nameless). She was ringing me to ask if she could transfer over to me, as she was not happy with the service she was receiving. In these conversations, I also ask them to check their terms of business for giving notice and then go through details of their property. During our chat, she advised she had received an email that week (middle of April) to let her know an electrical certificate was due on the property,

at our Look shutters new

I nearly fell off my chair. Why was the agent notifying

01202 315005

01202 488808

01202 317317 www.hearnes.com

www.cricklewoodkitchens.co.uk

Turn to page 59 for more information.

100% Q u

“Where service counts...”

Service ity al

ee

had opened her up to a possible £30,000 fine by not

Our Family Team are here to support you, just call

L if

e ti m e G u a

ra

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Needless to say, we are taking over the management

T H E FA C T S

and ensuring she is legally compliant. If you are not sure, (you should have received a copy of the certificate) please email/phone your agent

Advertise from

today and make sure it is in place and if you are selfmanaging, please get it done IMMEDIATELY! If you

£95 per month.

FREE design.

have not been able to gain access because your tenant is shielding, then as long as you have a paper trail of this, you should be okay, but you do need to prove this if you get a knock on the door!

Around

If you would like a friendly chat, then please email me on sharon@moveon.biz with your contact details and

150,000 readers.

FREE news edit.

I will happily ring you back. Remember a good agent is worth every penny when you know you can sleep peacefully at night.

W W W. H O U S E- M AG.C O.U K

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

M AY 2 1

90

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370

T2718 JS Sign Board 813x610 (6).indd 8

having one in place. She was NOT aware of this!

Service ity al

ee

100% Q u

FACING A SEPARATION?

nt

end of March 2021? I then had to advise her that they

at our Look shutters new

nt

her mid-April when it should have been done by the

19/07/2018 09:59


D O R S E T ST E A M C L E A N I N G S E R V I C ES | TA L K I N G B U S I N E S S

Moving is stressful enough without having to spend hours cleaning Dorset Steam Cleaning Services can get your new home sanitised and sparkling before you move in

You’ve just bought a new home, it’s a

your house is in need of a spring clean

busy and stressful time. Do you really

then this is the perfect service for you.

want to clean every room before you start

We can freshen up your home by steam

Benefits of steam cleaning:

unpacking all those boxes?

cleaning

kitchen,

ECO-FRIENDLY

bathroom, living room, floors and carpets,

areas

such

as

the

NO CHEMICALS

Our New Home Buyers deep-clean is

ceramic tiles, windows, conservatories,

STERILISES SURFACES

perfect for those that would like to move

and ovens!

COMBATS MOULD, DUST

We can offer you an eco-friendly cleaning

TACKLES PET ODOURS

service without the use of chemicals

UNCLOGS DRAINS

Does your home need a steam clean?

catered specifically to your requirements.

REMOVES DIRT, GREASE &

This service isn’t just for new homes, if

You only have to ask!

into a spotlessly clean new home, with the time-saving and peace of mind that brings.

MITES, BACTERIA, VIRUSES

C O N TAC T

EMAIL

WEBSITE

07886 086803

info@dorsetsteamcleaning.co.uk

www.dorsetsteamcleaning.co.uk

GRIME AND MUCH MORE!

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

01202 778889 (Evenings only)

91

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

WIMBORNE OIEO £1,000,000

PENN HILL Offers Over £300,000

WESTBOURNE £485,000

A stunning contemporary four bedroom

Stunning two double bedroom ground

Superbly presented, extended townhouse

home superbly presented benefiting from

floor garden apartment offered with share

located just moments from Westbourne

a garage, parking and private rear garden -

of freehold and allocated parking.

with garden and garage.

E D WA R D S

L OV E T T E S TAT E AG E N T S

HEARNES

www.edwardestates.co.uk 01202 842842

www.lovettinternational.com 01202 303044

www.hearnes.com 01202 317317

EAST CLIFF £350,000

LOWER PARKSTONE GP £1,170,000

SOUTHBOURNE £565,000

Spacious apartment offering three double

This impeccably presented six-bedroom

This double fronted detached family home

bedrooms, two bathrooms, two reception

detached house has a rear garden with sun

has three bedrooms, two reception rooms,

rooms, garage and southerly balcony.

deck and a private front driveway with gates.

two garages and ample off-road parking.

Properties of the month ASHLEY CROSS From £385,000 A

private

collection

of

three

garden

apartments, three first floor and two penthouses, each uniquely designed. WINKWORTH POOLE www.winkworth.co.uk 01202 733000

HEARNES

E D WA R D S

WINKWORTH SOUTHBOURNE

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 744944

www.winkworth.co.uk 01202 434365

M AY 2 1

92


PROPERTIES OF THE MONTH

ST. IVES POA

TALBOT WOODS £375,000

A private gated development of just two

Large

contemporary style 3-bedroom bungalows,

favoured

each with its own detached garage.

courtyard garden, garage and parking.

character location

apartment benefitting

BRANKSOME PARK £925,000 within

a

A well presented, spacious three bedroom

from

a

apartment with two modern bathrooms, balcony and underground parking.

W O O L L E Y & WA L L I S

HEARNES

WINKWORTH WESTBOURNE

www.w-w.co.uk 01425 482380

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 767633

STAPEHILL GP £1,850,000 A unique home has been refurbished to create an exceptionally spacious residence, within acres of beautiful communal gardens. E D WA R D S www.edwardestates.co.uk 01202 855595

VERWOOD Guide price £620,000

AVON CASTLE £1,300,000

BOURNEMOUTH £1,200 pcm

This bespoke remodelled three double

An approx 4400 sq ft. generous seven

A spectacular three double bedroom top

bedroom detached bungalow has two

bedroom dwelling with lots of potential and

floor apartment with open plan kitchen/

en-suites and a detached double garage.

flexibility for home & income.

reception room, family bathroom and garage.

E D WA R D S

W O O L L E Y & WA L L I S

L OV E T T E S TAT E AG E N T S

www.edwardestates.co.uk 01202 829777

www.w-w.co.uk 01425 482380

www.lovettinternational.com 01202 303044

93

H O U S E- M AG .C O.U K


IT’S TIME TO GO BACK TO THE HIGH STREET

WE ARE OPEN 9.30 am - 5 pm , MONDAY - SATURDAY. AND OUR NEW WEBSITE HAS BEEN REVAMPED AND IS AVAILABLE 24/7

WWW.FUSION-LIGHTING.CO.UK

FUSION LIGHTING 18a High West Street | Dorchester | Dorset | DT1 1UW

We’d like to thank all of our customers for their continued support. 01305 251543 | www.fusion-lighting.co.uk | sales@fusion-lighting.co.uk


ASK THE EXPERT

YO U R LO CA L T R U S T E D ELECTRIC IAN When was the last time your property had an electrical MOT? Whether you are buying a new home or have lived in your property for years you need to consider some important questions… Have you had the electrics checked to make sure they are safe? And therefore do not need a full re-wire or faults you have not budgeted for? Do you assume because your electrics work they must be safe? With the new recent laws of Electrical tests in the rental sector, the amount of dangerous faults we are finding and DIY electrics is obscene! Do you ever think that you might be risking your family’s lives by not getting your electrics fully checked? We bet you have not even thought about it. An NIC EIC survey revealed that nearly nine out of ten (89%) homeowners don’t really think about getting their electrics fully tested, with eighty eight percent (88%) confessing that getting their gas boiler checked is more important to

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd

them. Over a third (32%) admitted they have never had the electrics in their home fully tested. Why do an electrical MOT?

Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

Get your homes checked and make electrical safety a top priority! Even though it’s tempting to try and save a few pennies where possible at the moment, a simple home MOT could save lives. Is it time to give your home an electrical ‘MOT’? Do you know the history of your home? Is there any dangerous DIY? Did the last owner nail or drill through a cable and just tape it up? Unless you test you won’t

01202 848628 info@tuscanyblinds.com www.tuscanyblinds.com

really know.

Call Russell on 01202 923 112 Email. enquiries@starkselectrical.co.uk www.starkselectrical.co.uk

95

H O U S E- M AG .C O.U K


FOLLOWING THE LATEST GOVERMENT UPDATE, WE ARE GETTING READY TO RE-OPEN OUR SHOWROOM AND OFFICES ON MONDAY 12TH APRIL.

FIND OUR SHOWROOMS

CONTACT US

13A & 13D RIVERSIDE PARK WIMBORNE, BH21 1QU

01202 888561 WWW.FIREBYDESIGN.CO.UK INFO@FIREBYDESIGN.CO.UK


ISSUE 2 28 | HOUSE & LIFEST YLE

SPRING IN TO THE NEW SEASON WITH A FRESH FEELING HOME!

FULLY EQUIPPED WITH PPE

With our homes recently doubling up as offices and schools why not take the opportunity to have a professional clean and bring back that fresh feeling. Rest assured that we are fully equipped with PPE.

ECO FRIENDLY PRODUCTS

OVER 10 YEARS EXPERIENCE

AVAILABLE SHORT NOTICE

RESIDENTIAL • OFFICES • HOTELS • CARE HOMES • UPHOLSTERY CLEANING • FLEA CONTROL

Call 01202 767039 or 07850 379 877 Email us at hello@carpetcleanse.net

OPEN 7 DAYS A WEEK

www.carpetcleanse.net

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

97

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


Let us blow your mind… Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

STORAGE SOLUTIONS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

HOME OFFICES

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


NEW QUARTZ

NEW QUARTZ

Riven Concrete

Arctic Tundra

PRICEPLEDGE QUARTZ COLLECTION

We guarantee to BEAT any local quartz/granite quotation with similar colours from our vast range of stock.


High Quality Worktops QUARTZ & GRANITE Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY

No1 Airfield Way, Christchurch, BH23 3PE. TEL 01202 484 340 | www.portmanstone.co.uk


O U T D O O R L I V I N G | U P CYC L E D H A N G I N G B A S K E T S

Here’s how to make hanging baskets out of throwaway junk Kitchen colanders, old wellies and woolly jumpers can help create beautiful hanging baskets, says gardening expert Chris Collins. From milk cartons to baked beans tins, colanders to old pullovers, green fingered growers at Garden Organic are encouraging gardeners to get creative with their hanging baskets to help protect the planet and their purses. With more of us taking up gardening during the pandemic, the horticultural charity is expecting a big uplift in the popularity of hanging baskets ahead of the summer. But if you don’t already have a regular basket to reuse, before visiting the garden centre check what you might have lying around at home that could be transformed into a sustainable container.

A B OV E A pink wellie with flowers in it hanging off a gate | Alamy/PA

RIGHT Colourful cans adapted into planters | Alamy/PA

FA R R I G H T Sedum growing in a metal colander | Alamy/PA

M CTO AY 2 B 1 ER 18 O

102 4


U P CYC L E D H A N G I N G B A S K E T S | O U T D O O R L I V I N G

Former Blue Peter gardener and Garden Organic’s head

wool as synthetic fibres can break down into the soil

of horticulture Chris Collins says: “I live in a flat with a

– to prevent the compost blocking the holes or falling

balcony, so container growing and hanging baskets are

out,” Collins advises. “They will have a tendency to

an important part of my organic growing life.

dry out quicker than other baskets, but are a perfect home for plants that don’t mind dry conditions, like

“You don’t need to spend a lot of money; you can make

succulents or thyme.”

your own highly-original ‘basket’, which can be a delight throughout the year. Many can be made from your

OLD WELLINGTON BOOTS

household rubbish – much better for the environment

Old wellies make quirky additions to the patio and if you

and an excellent talking point as we spend time with

haven’t much ground space, you can simply hang them

friends and family outside again.”

up on a post or wall and then fill them with compost and pretty trailing plants.

4 COMMON HOUSEHOLD I T E M S TO U P C Y C L E I N TO HANGING BASKETS...

SINGLE-USE PLASTICS “Hanging baskets aren’t just for decoration. They’re also great for growing herbs and veggies,” says Collins. “My strawberries did well last year in their milk bottle tower and I’ve got tomatoes growing in DIY containers, too.

COLANDER An old colander, with its ready-made drainage holes,

“Coriander, basil and parsley leaves will make delicious

is ideal. “Just make sure you line it with a layer of grit

additions to your dinner. Chives and thyme will also

or matting (such as recycled jute, sisal or coir), moss

give delightful flowers which pollinators will love as

or even an old woollen jumper – this must be 100%

much as you.

103 5

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | U P CYC L E D H A N G I N G B A S K E T S

“Tumbling tomatoes and chilli peppers will all flower and fruit so long as they are in a sheltered, sunny position. By growing your own in this way, you’re helping to reduce your food miles and cut down on single-use plastic packaging.” TIN CANS These can be painted in bright colours or in subtle tones, depending on the effect you want, with drill holes in the base for drainage and the sides so you can suspend them with string from posts. Some people make feature walls and posts of different coloured cans, cascading with bright flowers. “Bold new baskets can be filled with repeat flowerers like pelargoniums, petunia and begonia which will keep blooming through the summer,” says Collins.

RIGHT Hanging herb planter cans | Garden Organic/PA

BELOW Garden Organic’s Chris Collins on his balcony | Garden Organic/PA

HOW TO ACHIEVE HANGING BASKET SUCCESS Get the right soil mix: “All plants grown in containers need plenty of nutrients, especially flowering ones. Get your potting mix right by using peat free potting compost or making your own,” says Collins. “A combination of soil with homemade compost and grit to give good drainage will make an ideal growing mix. Top up with a liquid feed every couple of weeks. Make your own from comfrey or nettle leaves steeped in water or buy a certified organic fertiliser.” Deadhead often: “Keep deadheading regularly. This prevents the plant from setting seed, and encourages further blooms.” Site your basket sensibly: “Choose your hanging place wisely. You need plenty of sun and shelter from wind.” Further information and tips on growing organically can be found at gardenorganic.org.uk. Words by Hannah Stephenson, PA

M CTO AY 2 B 1 ER 18 O

104 6


BLINDS | SHUTTERS | PERGOLAS | AWNINGS CALL 01202 679012 OR VISIT WWW.BROADVIEW.CO.UK


E V I S U L C X E

Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Resin Drives

Cappuccino

Ocean Mist

White Quartz

Jupiter Grey

Anthracite Black

Starlight

Premium Porcelain at an Affordable Price 600 x 900mm & 600 x 600mm

£29.99 per sqm. ex. vat

Ferndown www.stone-zone.uk

Bournemouth 01202 874207

Scan Here to View Online

Dorchester sales@stone-zone.uk


EXTERIOR PAINTING EXPERTS

01202 201 441

www.mytmr.co.uk • info@mytmr.co.uk

Roof & Wall Coating Specialists

WE WILL NOT BE BEATEN ON PRICE, CALL NOW FOR A NO-COST QUOTE

Our wall & roof coatings come with a 10 year guarantee. We use only the best proPERLA products.

Why choose TMR? BEFORE

AFTER

BEFORE

AFTER

GUARANTEED COMPLETION WITHIN 4 WEEKS FROM INITIAL ORDER

BEFORE

AFTER

Save money on heating bills

You are in safe hands

Our sole purpose is to help you, the homeowner, reduce your energy bills, extend the longevity of your home’s lifespan by protecting it from mother nature and totally eradicating damp in the household.

We pride ourselves on our excellent customer service, and as they are the foundation of the company, we always do our utmost to ensure all our customers are happy and confident during the entire process and beyond.

Satisfaction Guaranteed

Get a free risk assessment!

Our expert team have over 25 years of experience in domestic energy conservation and we are confident that we have a selection of the very best home energy efficiency products available.

Our surveyors will carry out diagnostics tests to ensure your property is not at risk from such things as damp mould and corrosion caused by sulfer attack.

Super Hydrophobic Water cannot stick to the coated surface but forms droplets that run off the surface.

Insulation Barrier

Self-Cleaning

Reduces water absorption by more than 95%. Drywalls mean less heat loss.

Masonry remains clean and attractive as dirt is unable to take hold.

Breathable Water and moisture are able to escape the masonry due to the high breath ability rating of the products.

TMR. Bourne House, 23 Hinton Rd, Bournemouth BH1 2EF. Company Number: 11047526 • VAT Reg No: 289246948

15% OFF all orders in May with code HOUSE05. Terms and conditions apply. Offer ends 31st May 2021.


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Invest in your garden Over the past year we have all come to appreciate the true value of our home as a safe haven for us all, and many of us have taken to time to invest and improve it to make it an even more enjoyable place to relax in. The garden is great area of the home to focus your attention on, as during the spring and summer months it can become an extension of our living space. A decking area is the perfect addition to create a focal point for your garden. Not only will it serve you well as a great spot to relax and enjoy the coming warmer months, but with the added benefit of our decking being anti-slip, you can use this space during the autumn and winter

months too. Plus it can also add value to your home making it stand out from the rest for when you decide to sell in future. Our quality decking is a great sustainable alternative - made from recycled plastic it is not only environmentally friendly but it will not rot, split or splinter and it is maintenance free! Therefore you can confidently invest in a product that you know will last a lifetime. Don’t miss your chance to get decking in time for the summer, give us a call today and we can talk through all your options.

M AY 2 1

108


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

About us

Does it need to be cleaned?

All of our products are made from 100%

Our products only need to be cleaned after

recycled plastic. We manufacture products

a spillage. The collection of airborne dirt

ourselves and then sell direct to the

is inevitable and we would recommend a

Domestic and Commercial sector.

From

simple spray-down with a hose or brush

concept to completion, our experienced

over every so often to ensure that your

and dedicated team based at our Parley

purchase is kept in the best condition.

workshop will make it their mission, for you to get the most out of your outdoor space

How strong is it?

for the best price possible!

It is extremely solid and strong being able to withstand stress levels of well over 10x that

Due to the ever increasing importance to

of traditional timber. It is heavy, durable,

recycle and protect the environment, the

virtually indestructible and will not need to

plastic used is recycled in the UK and is

be replaced. In short, it is worry free!

the perfect maintenance free alternative to wood.

Financial benefits Achieving value for money is a key driver for

Our aims are to help rebuild the environment

any purchasing decision. Although some

by utilising a commodity which people

recycled products have a greater up-front

would otherwise just throw away, turning

cost, their longevity and durability make

what most would consider rubbish into a

them a much more cost-effective and

valuable product for everybody.

sustainable option over the long term. Get creative Not only do we supply ready made products, but we can also deliver lengths of recycled plastic material so you can use it in your own creations. We had many orders for our material during lockdown and have loved seeing photos of these projects coming together! If you’re interested in using our sustainable, eco-friendly material for your next project, please do get in touch and we can supply to you from our extensive stock range in a variety of sizes and colours to suit your requirements.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

109

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

M OTO R I N G N E WS Mark Slack tells us the latest news on all things motoring.

VA U X H A L L I N S I G N I A REFRESHED Vauxhall has refreshed its Insignia line up for 2021 with an all-new range of fuelefficient powertrains, revised technology, and a new exterior design. The new Insignia engine line-up features three- and four-cylinder units, including a 1.5-litre (122PS) diesel unit that achieves CO2 emissions of 121g/km WLTP. Above these are two 2.0-litre petrol engines with 200PS and 230PS, as well as a 2.0-litre fourcylinder diesel, which will be introduced later this year. The 2.0-litre petrol engines are also the first Vauxhall engines with cylinder deactivation. Unless the driver needs a lot of power, the variable camshaft control deactivates two cylinders, significantly reducing fuel consumption. With a new front and rear design, the flagship large saloon follows the example set by the shape of the innovative new LED headlights, with the new chrome-edged radiator grille wider and featuring more prominent slats, making the Vauxhall logo in the middle appear larger.

HYU NDAI ANNOU N C ES NE W KO N A E L EC T R I C P R I C E S Hyundai has announced the pricing and specification of its new KONA Electric. First released in 2018, the New KONA Electric has undergone a series of exterior design updates and specification. There’s a choice of two powertrains, a 39.2kWh with 136PS and a range of 189 miles, or the 64kWh with 204PS and a range of 300 miles. Both models offer charging flexibility with standard 7 pin Type 2 CCS and 3 pin ICCB charging cables. It can be charged from as little as 47 minutes on a 100kW charger, with a full recharge from a 7.2kW charger in 6 hours. Three trim levels are available with new SE Connect and Ultimate trims joining a revised Premium specification. From

M AY 2 1

110

£33,125 on the road, the KONA Electric SE Connect includes a standard 10.25” digital instrument cluster, rear parking sensors with a rear view camera, keyless entry with stop/start button and smart adaptive cruise control with stop/go function. The Premium trim has been revised from the previous model, with standard equipment additions including full LED headlamps, heated front seats heated steering wheel and a comprehensive safety equipment list. New to the KONA Electric range is the Ultimate 64 kWh, which now adds an electric tilt and slide sunroof, head up display, leather upholstery with full electric adjustments to the front, ventilated front seats and heated rear seats.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: J E E P R E N E G A D E T R A I L H A W K 4 X E Everyone knows that Land Rover has a fine, and well deserved, reputation for off-road ability. It seems that every other 4x4 takes second place to the Solihull masters of all terrain. However, there’s another brand that has an equally fine reputation that precedes, indeed inspired, the genius of Maurice Wilks who founded Land Rover. Jeeps are synonymous with WWII and it was their ability to traverse seemingly any kind of landscape that led to some of the best off road vehicles ever produced. Now part of Fiat and Chrysler Jeep still produce chunky Tonka-toy like off roaders, with the exception of the more stylistically smooth Compass, and my test was the Renegade complete with plug-in electric assistance. Priced from £32,600 the Renegade 4xe offers all the usual charging options including a standard domestic socket. Being a hybrid, smaller battery, on a domestic socket the charge time is as little as 4 hours. For that you have a commuting

range of around 26 miles, maybe more depending upon your driving style, and modes for hybrid, electric and e-save (which helps charge the battery along with maximum braking regeneration). The battery comes with an 8-year 100,000 mile warranty. On the road the Renegade is probably one of the most practical hybrids I have driven, with a decent turn of speed, 62 mph in just 7.1 seconds, and a smooth 6-speed automatic gearbox along with that all-wheel-drive ability. That offers simple dial technology

111

for the kind of surface you’re dealing with and even the ability to lock the system into low range for real mud-plugging ability. In hybrid mode the transition between electric and petrol is smooth and as long as the battery isn’t extremely low e-save mode and maximum regeneration means you can see the battery charge climb. Standard fare is good with all the usual motoring accoutrements even on the leadin version with my £36,500 Trailhawk model especially well appointed. The Jeep feels durable and is nicely appointed, but it battles against the fact that at this price it’s in Discovery Sport territory, albeit mild hybrid form rather than plugin. The Discovery will be seen as a more premium choice and I’m not sure the plugin versus mild hybrid systems will make much difference. It makes the Renegade’s job somewhat harder, which is a shame as the Jeep is one of the most capable and likeable off roaders you can buy.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

VO LKSWAG EN TO UAR EG R O PEN S FO R O R D ER The Volkswagen Touareg R is the first fully-fledged production R model to be launched with an electrified powertrain. Capable of both impressive performance as well as ultra-low emissions, the Touareg R features a petrol plug-in hybrid system producing 462 PS and starts at £71,995. The high-performance SUV has 462 PS and 700 Nm of torque available. This impressive output makes the Touareg R the most powerful production Volkswagen to date. Its 0 to 62 mph sprint time of 5.1 seconds accelerates the Touareg R into the territory of the brand’s other R models, and is within half a second of the Golf R’s 4.7-second figure. The Touareg R’s top speed is limited to 155 mph (where permitted). A maximum of 70% of the car’s torque can be transferred to the front wheels, and up to 80% to the rear axle, via a centre differential lock. At the heart of the Touareg R is a sophisticated 3.0-litre V6 TSI eHybrid plug-in powertrain with fuel economy and CO2 emissions of 94.2 mpg and 67 g/km (WLTP combined cycle) respectively. A 28mile electric-only range accessible in the Touareg R’s E-MODE.

ROAD TEST: S K O D A O C TAV I A E S TAT E You tend to know that if your local constabulary use a particular make of car then it’s a pretty sure fire bet that car is going to be pretty good. In addition to the seemingly stock Vauxhall, Peugeot and BMW fleet you may have noticed the emergence of Skoda into the police ranks. Even away from their favourite vRS models the Octavia range is very comprehensive with hatchback and estate models, petrol and diesel engines plus manual or VAG’s DSG automatic transmission. The Octavia is also available in mild hybrid and plug-in hybrid form too. Plugin versions are only available at the higher end of the range but mild hybrid is available from the lead-in models. My choice was the estate, very practical unlike so many stylised estates, in SE L First Edition form. Octavia estates start from a reasonable £22,210, which is a lot of car and kit for your money, but my SE L First edition sits near the top end of the range at £29,540 with a 150 PS 2.0 litre diesel under the bonnet. Standard fare is impressive with such things as adaptive cruise control, dual zone climate, navigation, powered and heated

M AY 2 1

112

door mirrors, heated front seats, LED lighting, auto lights and wipers, privacy glass, keyless entry and start and a 10” touch screen, plus a very good array of safety kit. As ever there is a plethora of options so you can easily adapt the car to your own personal specification, finance permitting of course! Diesels are far from flavour of the road at the moment but for those with higher mileage lives they can make good sense as they offer higher mpg and generally better low down engine power. The DSG gearbox is a delight allowing a more relaxed drive when it does everything or more driver involvement, via steering wheel paddles, if that is your thing. Smooth and very refined the Octavia is a nice place to be with good adjustment of the seating and not too much over digitalisation of the controls. That said ‘bring back buttons’ would still be my mantra. My test model had the optional panoramic sunroof, which at £1,150, is not cheap but made the world of difference to the already spacious interior. Quality as ever with VAG is excellent with a solid and upmarket, in an understated non-shouty way, feel that few other manufacturers seem to achieve.


N E W S BY M A R K S L AC K | M OTO R I N G

C O N C O U RS O F ELEGAN C E R E VE ALS S PEC IAL D I S PL AY IN HONOUR OF H ER MA J EST Y TH E Q U EEN ’S 9 5 T H B I RTH DAY The Concours of Elegance for September 2021 will include a line-up of 95 of the finest British cars celebrating Her Majesty The Queen’s 95th birthday. The event was first established in 2012 to mark Her Majesty The Queen’s Diamond Jubilee, with a collection of 60 of the rarest cars in the world in the Quadrangle at Windsor Castle. Since then the Concours of Elegance has evolved into a world-

renowned celebration hosted since 2017 at Hampton Court Palace. Beginning at 1926 – the year of Her Majesty’s birth – and working its way through to 2021, the Queen’s 95th Birthday Celebration Display will chart the evolution of the British motor industry through its many ups and downs. The line-up begins with the Bentley 4½-Litre, which proved its mettle with an outright win in the 1928 Le Mans race and subsequent Brooklands competition success. In 1948, another of Britain’s motorsport and speed legends came into

113

existence, the Jaguar XK120 which set 24hour and seven-day, seven-night speed records of more than 100mph each. By the mid-1960s, Rover’s market research team were reporting the emergence of a new market in America for recreational offroad vehicles, which led to the development of the Range Rover in 1970. The Rolls-Royce Phantom VII marked the reemergence of Rolls-Royce under BMW ownership. Tickets to the Concours of Elegance 2021 are available now from just £30 for halfday entry. Tickets can be bought from concoursofelegance.co.uk/tickets.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

R O A D T E S T: HONDA CIVIC T YPE R – THE KIND OF C A R Y O U TA K E O U T JUST FOR A DRIVE Jeremy Clarkson called it revolting, Richard Hammond called it hideous, so is Honda’s Civic Type R really that bad looking? Well, it’s certainly eye-catching with its overly large rear spoiler, bright red seats and in my test car’s case (a GT model costing €42,230) matching paintwork. The Type R is a bit of a Honda icon, arguably as much as the NSX, and from its original launch back in 1997 it’s been the company’s affordable halo model. Of course, the Civic has been built in Swindon for any years but sadly Honda are leaving the UK despite the undoubted quality that Swindon produced. The plant closes this year but, unlike fellow Japanese car maker Mitsubishi, you’ll still be able to buy right hand drive Hondas. The latest Type R is priced from £34,320 with three model lines, the Type R, GT and Sport Line. Power comes from a 2.0-litre VTEC Turbo petrol engine that produces 62 mph in 5.8 seconds and carries on to a top speed of 169 mph. It feels quick, very quick! Yet

M AY 2 1

despite this you can still get high 30s mpg in mixed driving if you’re careful with your right foot. Difficult, very difficult! Sharp steering and three drive settings – comfort, sport and insane i.e. R mode – makes for a very entertaining drive. In comfort mode it’s a, perhaps surprisingly, comfortable and useable machine for the daily commute. It’s practical too with decent interior space and a good boot. Standard kit is generous with all the usual accoutrements such as auto lights, wipers, climate, auto high beam, heated and powered door mirrors, Alcantara, rear view camera, privacy glass and lots of safety kit. On the performance front there are Brembo brake discs and callipers, adaptive

114

damping, limited slip differential, rev match and stability and handling assist. It all goes to make the superb package that is the Type R. Then there’s the Marmite question. Its looks are divisive, which is why Honda have introduced a slightly down-tuned version in terms of looks with the Sport Line. Surely though if you’re wanting a performance machine like the Civic Type R then you want the looks to go with it. The angles, accentuated curves, mad spoiler, triple exhaust and overly bright seating is all part of the Type R look. Even if you wouldn’t want to drive it all the time I guarantee when you do drive it you won’t be able to stop grinning.


««««« 5 Star Clinic with Award Winning Treatments

Don’t just feel beautiful. Feel Elegant.

Start your journey with beauty and confidence today at Elegant Clinic. FREE SKIN CONSULTATION. Elegant Beauty Clinic is super excited about the arrival of our Observ Skin Scanner. Many skin conditions that surface in time originate from the deeper skin layers and are difficult to diagnose with the human eye. The Observ exposes those conditions by using a patented skin fluorescence and polarized light illumination technology. Using this unique technology, we can instantly reveal skin conditions and work with you to create a tailored skincare plan. Book an appointment by text, WhatsApp or calling 07498 779511.

We are excited to announce the launch of our new treatments: •

• •

• • • • •

Elegant Hair Keravive Hair Loss Treatment Elegant Beauty Eyelash Extensions Elegant Health Vitamin B12, C, D & Biotin Jabs Elegant Dermaplaning Elegant Henna Eyebrows Elegant Brow Lamination Elegant Alumier Facial Elegant Alumier Facial Peel

Canford Cliffs | Holdenhurst Pharmacy, Bournemouth | Christchurch Road, Bournemouth

To book online visit www.elegantclinic.co.uk


4

H E A LT H & B E AU T Y | F I T N E S S C H A L L E N G E S

Incredible fitness challenges to take on

Step up your training by signing up to one of these heroic feats, says Liz Connor. Without the fancy equipment, airy studios and bossy instructors at your local gym, our motivation to pump out a ton of reps every morning has started to wane. That’s where marathons and other kinds of fitness challenges come in handy. Not only do they help you to set some actual goals, but you can get your mates to sign up too, so the training isn’t your typical solitary grind. Scorch all of the calories and have something to feel proud about with these epic physical challenges, which are all currently planned to go ahead in line with government guidelines. Tough Mudder Tough Mudder is famous for its towelbitingly difficult team-based events, which involve plunging into icy water, scaling obstacles and, naturally, wading through loads of mud.

M AY 2 1

116


F I T N E S S C H A L L E N G E S | H E A LT H & B E AU T Y

Events happen at different times and locations during the year, and you can choose from 10-mile obstacle courses or easier 5km options. WHEN: Throughout the year PRICE: Prices vary per event (toughmudder. co.uk) John West Great North Swim If swimming is more your thing, why not try out the John West Great North Swim, which allows you to drink in the natural surrounding beauty of the iconic lake Windermere in the Lake District? The cold water event has lots of different distances to take on, from 250 metres right up to 10k. Event organisers say the swim will follow Covid-secure procedures and that there are fewer places this year, so that everyone taking part can socially distance. WHEN: June 11-13, 2021 PRICE: Prices start from £19 per entry, depending on the length of your swim. (greatswim.org)

FA R L E F T Woman doing a longdistance running challenge | Alamy/PA

A B OV E A Tough Mudder assault course | PA Photo/Tough Mudder

LEFT The Great North Swim | PA Photo/Great North Swim

117

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F I T N E S S C H A L L E N G E S

Rat Race Coast to Coast

Chester Marathon

If you’re looking for incredible scenery, it

The Chester Marathon course is notoriously

doesn’t get much better than Scotland’s

flat, which means it’s a great place to

Coast to Coast challenge. Run, ride and

score a new personal best. During the

kayak 105 miles across the Highlands on

event, you’ll pass some of Chester’s most

a route that takes in the historic Cawdor

iconic landmarks, like the Roman walls

Castle, the legendary Loch Ness and the

and amphitheatre, before striking out to

mountainous Glen Nevis and Glen Coe.

the stunning Cheshire and North Wales countryside and villages. The final stretch

The wild hills and tricky terrain make this

takes you alongside the gorgeous River Dee

brutal challenge suitable for those with a

for a photo finish at Chester Racecourse.

good level of fitness already – or you could sign up to the 2022 event now and get a

WHEN: October 3, 2021

head start on your training. PRICE: Standard entry is £49 WHEN: September 11-12, 2021

(activeleisureevents.co.uk)

PRICE: Prices depend on your team size

Words by Liz Connor, PA

and how early you book. A single person A B OV E

£360 (ratracecoasttocoast.co.uk)

The Rat Race Coast to Coast challenge | PA Photo/Rat Race Alamy/PA

entry booked before the end of May costs

M AY 2 1

118


ASK THE EXPERT

ASK THE EXPERT

DR. HANNAH BEARD, MCHIRO DOCTOR OF CHIROPRACTIC

DR. HANNAH BEARD, MCHIRO DOCTOR OF CHIROPRACTIC

I S YO U R H E A D T O O H E AV Y ?

I S YO U R H E A D T O O H E AV Y ?

As a Chiropractor many people say to me that they

As a Chiropractor many people say to me that they

feel their head is too heavy for their shoulders and

feel their head is too heavy for their shoulders and

they would be absolutely right. In these cases these

they would be absolutely right. In these cases these

people are experiencing something called anterior

people are experiencing something called anterior

head syndrome, which comes from increased use of

head syndrome, which comes from increased use of

mobile phones, computers and driving.

mobile phones, computers and driving.

Using these devices causes our heads to move

Using these devices causes our heads to move

forward away from our shoulders, this increases the

forward away from our shoulders, this increases the

relative weight of the head putting more strain on your

relative weight of the head putting more strain on your

shoulder and neck muscles, your spine and spinal

shoulder and neck muscles, your spine and spinal

cord. Similar to holding a bowling ball, if you hold it

cord. Similar to holding a bowling ball, if you hold it

close to your chest does it feel heavier or lighter than

close to your chest does it feel heavier or lighter than

when you hold it out in front of you? Heavier of course!

when you hold it out in front of you? Heavier of course!

Putting more strain on your arm muscles and joints.

Putting more strain on your arm muscles and joints.

Continued use of technology can eventually lead to

Continued use of technology can eventually lead to

your head becoming stuck in this forward position

your head becoming stuck in this forward position

Margaret, 75, living with cancer

My day didn’t start too well. Everything had got on top of me putting constant pressure on your shoulders and neck and I felt really low. When I called which can lead to tight and achy shoulders, loss of the Macmillan Support Line, I didn’t neck movement and pain, headaches and even pins know where to start. But somehow and needles in the hands. they helped me find the words. Just talking honestly about how I Assessing and correcting posture is key to good felt was such a relief. Now I don't muscular and spinal health if you have to cope with the badand days on haven’t had yours checked before I highly recommend seeking my own.

putting constant pressure on your shoulders and neck which can lead to tight and achy shoulders, loss of neck movement and pain, headaches and even pins and needles in the hands. Assessing and correcting posture is key to good muscular and spinal health and if you haven’t had yours checked before I highly recommend seeking out your local Chiropractor to get checked.

out your local Chiropractor to get checked.

For cancer support at home,

At Pure over theWellness phone,we calluse thea specialised programme

At Pure Wellness we use a specialised programme

to accurately Support assess your posture Macmillan Line free and show you the

to accurately assess your posture and show you the

changes we need to make. If you would like more

changes we need to make. If you would like more

information then please do not hesitate to get in touch. (Monday to Friday, 9am–8pm)

information then please do not hesitate to get in touch.

0808 808 00 00 macmillan.org.uk

Macmillan Cancer Support, registered charity in England and Wales

(261017), Scotland (SC039907) and the Isle of Man (604). Pure Wellness 295-299 Holdenhurst Road, BH8 8BX

Pure Wellness 295-299 Holdenhurst Road, BH8 8BX

T. 01202 463 405 | E. admin@pure-wellness.co.uk

T. 01202 463 405 | E. admin@pure-wellness.co.uk

www.pure-wellness.co.uk

www.pure-wellness.co.uk

119

H O U S E- M AG .C O.U K


FO O D & D R I N K | YA S M I N K H A N

“Cooking is one of the few ways you can escape the reality of what’s going on around you” In new cookbook Ripe Figs, campaigner and food writer Yasmin Khan illuminates the food and people – migrant, refugee and local – of the Eastern Med.

As you’d expect, there’s many a plum-

sardines in vine leaves – embody the

coloured, tear-shaped fig in Yasmin Khan’s

generosity and hospitality Khan chronicles

new cookbook, Ripe Figs. More so though,

in the book, through gleaned recipes and

there is strength, pain, hope, heroism, loss,

moving reportage.

and lots and lots of olive oil. It took four separate trips to the Eastern “I get through too much olive oil,” says the

Med – each two to seven weeks long,

London-based food writer with a laugh. “I

over the course of a year – for Khan to pull

definitely get through those big one-litre

together the stories she shares from cooks,

bottles probably more than I’d like to admit.”

restaurant owners, volunteers, migrants and refugees across Turkey, Cyprus and

It’s

a

crucial

Mediterranean

component cuisines;

in

Eastern

Greece. These encounters sit between

even

treated

ideas for hot yoghurt soup, sour cherry

reverentially as a seasoning, not just a lowly

cheesecake and Afghan spiced pumpkin.

cooking medium. “I love that,” says Khan, 40. “I just have a bottle of olive oil I bring

Take Lena – a teacher by day, restaurateur

to the table in the same way I’d have salt

by night – of social enterprise NAN on Greek

and pepper.” Those liberal sloshes of olive

island Lesbos, which feeds locals and

You’d all be chatting and Lena would flit

oil – be it in a Cypriot-style chocolate and

refugees alike (“The meals would take

between the tables and always had a rolled

orange mousse, or dressing barbecued

ages to arrive, but it didn’t really matter.

up cigarette in her hands”) and Katerina, of Home for All, also on Lesbos, where equality is paramount, and people from the Moria refugee camp – prior to Covid and the camp burning down – were served meals on proper plates, on white tablecloths. However, having worked as a campaigner on human rights issues for almost 20 years, covering everything from UK deaths in custody to the occupation of Palestine, Khan says researching Ripe Figs was arguably hardest – because “it’s so abstract, the refugee and migrant story”. Between Trump’s presidency, Brexit and the coverage of Channel crossings, it’s one that’s dominated headlines in the last few years, “but when you actually are in these camps or speaking to people, and

M AY 2 1

120


YA S M I N K H A N | FO O D & D R I N K

you hear the stories of how much people risk and what they go through, and what they get at the end of it; to say something is heart-breaking feels a little bit gauche or patronising,” says Khan. “It’s just so unjust.” it’s one of the few ways you can escape the

you, and I want you to know that I’m here,

Ripe Figs, she hopes, will help change the

reality of what is going on around you. It can

that there is support out there for you’,”

persistently

provide huge solace and comfort.”

explains Khan. “The food embodied that so

negative

narratives

around

migration. “Don’t get me wrong, with the

much more than just the calories.”

climate crisis, we are going to see huge

It’s definitely been a distraction technique

numbers of people moving because they

and way of travelling that many of us have

Khan

have to,” says Khan, but “it’s also really

eked cheer from during months of lockdown

the course of writing the book. “I was

important to realise that throughout human

cooking. Khan, who is half-Pakistani, half-

interviewing a lot of people who are going

history, for the thousands and thousands of

Iranian finds it “extraordinary” that through a

through lots of grief; I was also going

years we’ve existed on this planet, we have

recipe from a specific country, city or even

through similar processes,” she says, noting

always moved; people have moved through

town, you can “transport a little bit of that

how grief – be it personal or collective –

empires, for trade, for agricultural reasons.

culture into people’s homes in other places

can affect our relationship with food and

This notion of statehood and nation states

in the world”. That you can pick up her

cooking. “Our appetite for life is so linked to

is pretty modern.” Camps and human rights

cookbooks, which trace recipes from Iran

our appetite for being able to enjoy food.”

abuses seen at borders, are, “I think, trying to

(The Saffron Tales), Palestine (Zaitoun), and

stifle something that has naturally existed for

the Eastern Med (Ripe Figs), and recreate

She doesn’t obscure sadness or retreat from

our species,” she adds.

them “in Birmingham, or Brooklyn, or Berlin”.

difficult moments, but there’s an irrefutable

Covid has of course added a layer of

And really, a plate of food is never just a

pages, the red clay soils, grey-green olive

complication to an already complicated

plate of food. “When you learn about a food

trees and zing of the Eastern Med’s citrus

situation. “We’re in a pandemic, there’s a lot

culture, you’re not just learning about a

fruits – all that “beautiful warming sunny

going on,” says Khan ruefully, acknowledging

set of ingredients, you’re learning about a

food” – offer brightness, distraction, and a

that the global context has shifted since she

place’s history, its agriculture, its economy,

certain amount of freedom. “I know first-

started writing the book. “There’s a lot of

maybe its gender relations, its climate,” says

hand how much these recipes brought the

struggle in the world at the moment.” But

Khan. “Food has got such an extraordinary

people I was meeting with joy,” says Khan,

food – sharing it, cooking it, eating it – can,

power to tell us a story.”

“and how much they brought me comfort.”

had

three

miscarriages

during

backbone of hope to Ripe Figs. Turning its

she believes, cut through all that. Be it Katerina or Lena, the people Khan

Words by Ella Walker, PA

“Amidst this really difficult situation that

spoke and cooked with weren’t just

Pictures credit: Matt Russell/PA

many of the people I was speaking to found

feeding hungry people dinner; meals

themselves in, we could always find ourselves

were intrinsically braided with kindness;

Ripe Figs: Recipes And Stories From The

smiling or laughing when we started sharing

the cooks intent on preserving a person’s

Eastern Mediterranean by Yasmin Khan,

recipes, or when we were working in the

dignity, whatever their circumstances. “It

photography by Matt Russell, is published

kitchen,” Khan recalls. “Food and cooking;

was about telling someone, ‘I care about

by Bloomsbury, priced £26. Available now.

121

H O U S E- M AG .C O.U K


Matt Russell/PA

FO O D & D R I N K | R EC I P E S BY YA S M I N K H A N

M AY 2 1

122


R EC I P E S BY YA S M I N K H A N | FO O D & D R I N K

Sour cherry cheesecake INGREDIENTS

SERVES 8

1. Line a 23cm springform cake tin with baking parchment. Put the biscuits in a food

200g digestive biscuits

processor and blitz to crumbs. Alternatively, place them in a plastic bag and hit them

100g unsalted butter, melted

with a rolling pin until they are finely crushed (the latter is slightly more therapeutic).

600g full-fat cream cheese, at room temperature

2. Mix the crushed biscuits with the melted butter, then spoon into the prepared tin,

200g strained full-fat Greek-style yogurt

pressing down the base to form an even layer. (I sometimes use the base of a cup or

200g caster sugar

glass to even out the crumb.) Transfer to the refrigerator to set.

3 large eggs, lightly beaten 1tbsp plain flour 1tbsp vanilla extract

3. Beat the cream cheese and yogurt until smooth. Whisk in the sugar, eggs and flour, then the vanilla, lemon zest and juice.

1tsp finely grated Unwaxed lemon zest 1tbsp lemon juice

4. Preheat the oven to 160°C/fan 140°C/Gas 3 (and see recipe introduction). Pour the filling into the chilled biscuit base and bake for around one hour. You can tell it is cooked when

For the topping:

it looks set but still has a wobble in the middle. Now turn off the oven, open its door and

400g frozen, pitted sour cherries (see

leave the cheesecake to cool for 10 minutes without touching it. Remove it from the

recipe introduction)

oven and leave to cool completely, then chill for four hours.

150g caster sugar 1tbsp cornflour

5. To make the topping, place the frozen cherries and sugar in a saucepan over a medium heat. Stir frequently to begin with, so the sugar doesn’t catch. Once the cherries have defrosted and the sauce come to the boil, add the cornflour and simmer for five minutes. Set aside and leave to cool. To serve, either spoon the topping all over the cheesecake, or slice the cheesecake into pieces and place a dollop of cherries on top of

Matt Russell/PA

each serving.

Hot yogurt & spinach soup INGREDIENTS

SERVES 4

1. Rinse the rice under running cold water for a few minutes so the starch washes out, then

For the soup:

place it in a large saucepan. Pour in the hot stock, cover and simmer for 12–15 minutes,

85g short or medium-grain white rice (I use

until the rice is cooked.

Turkish baldo rice, but pudding rice would also work) 1L hot chicken stock

2. In a bowl, whisk together the yogurt, egg yolk, cornflour and measured lukewarm water until smooth.

500g full-fat natural yogurt 1 large egg yolk

3. When the rice is cooked, take a ladleful of its cooking broth and add it to the cold yogurt

1½tbsp cornflour

mixture, whisking as you do so to warm it up. Then take the saucepan with the rice in it

200ml lukewarm water

off the heat and very slowly, half a ladle at a time, spoon in the yogurt mixture, whisking

1tsp dried mint

all the time so it doesn’t split.

200g spinach, roughly chopped Salt and white pepper

4. Return the soup to a medium-low heat and add the mint and half a teaspoon each of salt and white pepper. Simmer for five minutes until the soup has thickened. Add the

For the topping:

spinach and cook for a further five minutes, then taste to adjust the seasoning to your

40g salted butter

preference. In a separate small saucepan, melt the butter for the topping with the dried

1½tbsp dried mint

mint and pul biber. When you are ready to serve, ladle the soup into warmed bowls,

1½tsp pul biber (Aleppo pepper), or other

drizzle a couple of teaspoons of the hot chilli-mint butter over each portion and serve

mild chilli flakes

immediately.

123

H O U S E- M AG .C O.U K


Matt Russell/PA

FO O D & D R I N K | R EC I P E S BY YA S M I N K H A N

Istanbul’s famous mackerel sandwiches INGREDIENTS

SERVES 2

1. Put all the ingredients for the dressing in an empty jam jar with a quarter teaspoon

For the dressing:

each of salt and black pepper. Seal the jar, then shake vigorously and set aside for five

2tbsp extra virgin

minutes. Place the red onion in a shallow bowl, pour over the dressing (removing the

Olive oil, plus more to serve

garlic) and leave to marinate. (This removes some of the onion’s astringency.)

2tbsp lemon juice 1tbsp pomegranate molasses

2. Take a plate and cover it with kitchen paper, ready to soak up the oil from the mackerel

¼tsp sumac

later. Preheat the oven to 200°C/fan 180°C/Gas 6 and cut the pieces of ciabatta in half.

¼tspn pul biber (Aleppo pepper)

Pop the bread in the oven for five minutes, so it warms up and is lightly toasted.

½ garlic clove, bashed Salt and black pepper

3. Spoon a couple of teaspoons of the dressing over the flesh side of the mackerel, then season the fish generously with salt. Heat two tablespoons of regular olive oil in

For the sandwich:

a frying pan over a medium-high heat. Add the mackerel, skin side down, and fry for

¼ small red onion, or enough for 2–3 rings

three to four minutes. Once the skin has begun to crisp up, flip the fillets and cook for

per sandwich, or to taste

another one to two minutes on the other side, until just cooked through. While the fish

2 ciabatta rolls, each cut to the size of a

is cooking, place the mint, carrot and rocket in the bowl with the onion and toss well.

mackerel fillet

When the mackerel is ready, transfer the fish to the plate lined with kitchen paper and

2 mackerel fillets

begin assembling the sandwiches.

Olive oil Small handful of mint leaves, chopped

4. Drizzle the toasted bread with good-quality extra virgin olive oil. Then layer the mackerel

70g carrot (about ½ medium carrot), grated

on to the bread, followed by the tomatoes with a pinch of salt added, then the carrot

Large handful of rocket

mixture, then a couple of teaspoons of the dressing. Pop the top layer of bread on the

1 ripe, juicy tomato, finely sliced

sandwich and eat immediately!

M AY 2 1

124


ISSUE 22 A8S K | HTO HU E SEEX P &ELRI T FEST YLE

Shiatsu

T H E W O N K Y TA B L E Just over a month on from the government closure of hospitality businesses and the beginning of the countrywide lockdown, I want to extend our warmest wishes to everyone during what is truly one of the toughest times we will see in our lifetime. Hospitality owners and operators are becoming increasingly reliant on the government’s financial support and with tourism being one of the leading economical revenue streams in Bournemouth and all along the South Coast it is vital that business owners are able to access the support they so desperately need to survive.

Shiatsu • Swedish Massage TO BOOK YOUR APPOINTMENT CALL

07979 536 223

From a small “group of mates discussing the ‘what just happened’ moment when we were closed” and following a desire to help the wider community to make the most of Government’s Grant availability, accessing and dealing with the Job Retention Scheme and pooling thoughts and fears on “the Phased Return”, The Wonky Table was born. The group has now spread across the whole conurbation including Christchurch, Poole, Bournemouth and Wimborne. Now with over 80 Hospitality Owner/Operator participants representing over 140+ venues from all over the conurbations the group is growing every day.

championshiatsuandmassagebliss@gmail.com

Staying connected is more important than ever. I only set the group up to share some thoughts back in March but TWT is getting bigger and bigger, we now want to make public our existence with all those in the Hospitality Industry in the hope that we can unite to share knowledge, resources and advice. The next step is getting ready (and making sure everyone is ready) for Post-C19. Ultimately, if there has ever been a time for us to come together, it is now. The Wonky Table welcomes all Hospitality owners and operators in the area and is a collective promise to give the industry the voice it needs to return with the strongest possible footing. For more information and to join the group, search for “The Wonky Table” on Facebook.

Let us blow your mind… Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

www.zim-braai.co.uk | 01202 068010 99 Commercial Rd, Poole, BH14 0JD

125

H O U S E- M AG .C O.U K


W H AT ’ S O N | M AY

What’s on

I N M AY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

N I G H T S I T O N T O P K AYA K I N G

V I R T U A L TA S T I N G

I N S T U D L A N D B AY

OF SOUTH AFRICAN WINES

2 8 M AY

1 1 M AY

As you kayak cross the bay darkness falls and your senses will come alive. Lights of boats coming into port and the stars overhead keep you company as you paddle your way to Old Harry Rocks looming out of the darkness. After landing and a hot drink you will head back the way you came hopefully encountering some phosphorescence. This kayaking adventure is perfect for those who are comfortable on a sit on top kayak in daytime! - as well as for the more kayak savvy.

Live in your own living-room, you will be shown the very best of what this truly amazing country has to offer. South Africa is indeed one of the newest, fastest-growing entrants onto our supermarket and off-licence shelves. They will suggest two wines to purchase so you can explore the taste with them on the night. A ticket entitles all members of your household to join in. There is no need to buy one ticket per person.

HOPES AND DREAMS 1 9 M AY

Bournemouth Symphony Orchestra — one of the UK’s leading orchestras — continues its series of symphonic concerts performed and broadcast live from its home venue, Lighthouse, Poole. Chief conductor Kirill Karabits is back at the helm to lead this concert which features Sibelius’s epic Fifth Symphony. A work that celebrates the heroic optimistic power of life; the gorgeous opening sunrise is best described by Sibelius himself. “God opens His door for a moment and His orchestra plays.” Shakespeare’s play, meanwhile, is depicted with enchanting, perhaps even enchanted, music brimming with another worldly energy in A Midsummer Night’s Dream Suite.

FO R E A DV E N T U R E S www.foreadventure.co.uk

L I T E R A RY WA L KS ANYTIME

Enjoy a selection of long distance, short or circular walks and cycles including the Writers’ Way and 6 literary walks. The Writers’ Way celebrates authors from the area like Jane Austen and Gilbert White - both of whom loved nature and the countryside around them. Immerse yourself in the beauty of the area’s rolling hills and steep wooded valleys by taking hikes along trails like the Shipwrights Way or a real favourite - the Hangers Way, which gives a flavour of the area’s trademark beech-clad hills.

B O U R N E M O U T H SY M P H O N Y HAMPSHIRE WINE SCHOOL

ORCHESTRA

VISIT EAST HAMPSHIRE

www.hampshirewineschool.com

www.bsolive.com

www.easthants.gov.uk/visit-east-hampshire

M AY 2 1

126


M AY | W H AT ’ S O N

Dates for your diary VIRTUAL TASTING OF SOUTH AFRICAN WINES 1 1 M AY HAMPSHIRE WINE SCHOOL www.hampshirewineschool.com

B R I T I S H M O T O R YA C H T S H O W

FOREST BATHING

12 - 20 JUNE

1 9 M AY A D O R E YO U R

2 3 M AY

The prestigious British Motor Yacht Show 2021 will take place at its flagship marina at Swanwick on the Hamble River. Now in its 8th year, the show will extend to nine days giving everyone the opportunity to view the boats they want to see in a relax and socially distanced environment.

Simply Electric will bring together electric cars and plugin hybrids, electric motorcycles and e-bikes for a sociallydistanced display that owners, enthusiasts and families will all love.

Backed by top British luxury motor yacht brands Fairline, Sunseeker and Princess, and hosted by Premier the UK’s leading marina group, the 2021 show will feature a stunning line up of motor yachts from British brands – including new for this year Pearl - plus a selection of prestigious exhibits chosen by the organisers from the best motor yacht manufacturers in the world.

Enthusiasts will be at the heart of the rally, which will celebrate the past, present and future of electric motoring as owners are invited to safely park up in the Beaulieu parkland, admire each other’s machines and talk technology.

Alongside the in-water displays there will be boats ashore to view and with the by appoint only system in place, this will be a ‘must visit’ for serious buyers who appreciate the private time to view each vessel in an atmosphere where unhurried conversations can take place with the various dealers.

S I M P LY E L EC T R I C

OUTDOORS www.adoreyouroutdoors.co.uk

DORSE T ART WEEKS 2 2 M AY - 0 6 J U N E D O R S E T A R T W E E KS www.dorsetartweeks.co.uk

BBC GARDENERS’ WORLD SPRING FAIR 2 8 - 3 0 M AY B E AU L I E U www.beaulieu.co.uk

VIRTUAL FITNESS

All tickets must be bought in advance, with carefullymanaged capacity limits in place. Visitor and participant tickets include entrance to all that Beaulieu has to offer.

CL ASSES VA R I O U S T I M E S TWO RIVERSMEET Facebook @2RMLC

BE AULIEU

BRITISH MOTOR YACHT SHOW

www.beaulieu.co.uk

www.britishmotoryachtshow.com

127

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Complete disorder (5)

1.

Flowering plant (13)

4.

Springy (7)

2.

Loft (5)

8.

Go back (7)

3.

Outbuilding (4)

9.

Grub (5)

4.

Ensnare (6)

10. Faction (4)

5.

Confederation (8)

11. Pasta tubes (8)

6.

Expel (4,3)

13. Storage chamber (4)

7.

Elucidation (13)

14. Improvised singing (4)

12. Perfect (8)

16. Dupe (8)

13. Espied (7)

17. Continent (4)

15. Aloof (6)

20. Unit of length (5)

18. Little (5)

21. Paper-folding art (7)

19. Bluish-white metal (4)

22. Humility (7)

1

2

3

4

5

8

7

9

10

11 12 13

14 15

16

17

23. Punctuation mark (5)

18

19 20

LAST ISSUES

6

21

22

23

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS: 1 Visa ~ 3 Anglican ~ 8 Rome ~ 9 Amenable ~ 11 Confidential ~ 13 Turret ~ 14 Switch ~ 17 Devil-may-care ~ 20 Regional ~ 21 Deaf ~ 22 Anecdote ~ 23 Well | DOWN: 1 Veracity ~ 2 Seminar ~ 4 Number ~ 5 Lengthways ~ 6 Cobra ~ 7 Need ~ 10 Likelihood ~ 12 Cheerful ~ 15 Trapeze ~ 16 Impact ~ 18 Eagle ~ 19 Aria

A new chapter No1bathquays.co.uk M AY 2 1

128


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

129

H O U S E- M AG .C O.U K


Property Experts

Talbot Woods £975,000

Christchurch £1,990,000

Talbot Woods £450,000

Bournemouth £440,000

Bournemouth £355,000

Lilliput £1,300,000

WE HAVE MANY BUYERS EAGERLY AWAITING A FRESH CHOICE OF PROPERTIES.

Thinking of selling your property?

Take advantage of the best sellers’ market of the past ten years.

01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


Property Experts

Stony Lane £1,545 pcm

EPC Rating B

A beautiful three bedroom, three bathroom, detached chalet bungalow finished to a very high specification and located in a favoured residential location.

Bronte Avenue £1,450 pcm

EPC Rating D

A modern and well-presented three bedroom detached family home situated within the Twynham School catchment area. Further benefits include open plan kitchen, dining and family room.

WE WOULD LOVE TO HELP Saxe Coburg understand the financial strains that the current pandemic may have caused Landlords and would like to help in these unpredictable times.

NO SET UP FEE We will manage your property and keep you in check with the ever changing Lettings legislation at no upfront cost.

01202 303066

PROPERTIES URGENTLY REQUIRED TO MEET HIGH DEMAND

01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


We will look forward to seeing our customers again WE BUY GOLD SILVER & JEWELLERY

YOU DESIGN IT WE WILL MAKE IT

DIAMONDS TO SUIT EVERY BUDGET

REPAIRS ON THE PREMISES

Where unique does not mean expensive BEST AND BIGGEST SELECTION OF VINTAGE AND ANTIQUE JEWELLERY IN THE AREA

www.goldmanjewellers.com SERVICE FROM A BYGONE AGE

ARCADE JEWELLERS

CHRISTCHURCH JEWELLERS

SARUM JEWELLERS

DORCHESTER JEWELLERS

7 Bournemouth Arcade, Bournemouth, BH1 2AF

7 Saxon Square, Christchurch, BH23 1QA

14 New Canal, Salisbury, SP1 2AQ

Cornhill Corner, Dorchester, DT1 1BA

T. 01202 298628

T. 01202 470075

T. 01722 334567

T. 01305 262754

Profile for House & Lifestyle

House & Lifestyle | 228  

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded